        ;
        ; Figuras de sprites
        ;
        ; por Oscar Toledo Gutierrez
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutierrez
        ;
        ; Creacion: 06-ene-2011. Archivo armado automaticamente.
        ; Revisin: 08-ene-2011. Jugadores en otra tabla, se redefinen.
        ; Revisin: 16-ene-2011. Jefes separados para redefinir.
        ;                        Se agregan chica y jefe en pequeo y adems
        ;                        dos jefes nuevos (chica zombie y zombie
        ;                        malvado).
        ; Revisin: 24-ene-2001. Se agregan grficas para habitaciones de
        ;                        huevo de pascua. Sprites jugadores para
        ;                        bajar la pistola.
        ; Revisin: 29-mar-2011. Se redisea la pistola.
        ; Revisin: 03-abr-2011. Se agrega zombie arrastrndose.
        ; Revisin: 06-abr-2011. Se cambia sostn por gatito.
        ; Revisin: 09-abr-2011. Se incorpora animacin gatito.
        ; Revisin: 23-abr-2011. Para Coleco solo dos cuadros de animacin
        ;                        para jefes.
        ;

        FNAME "sprites.bin"

        ;
        ; Sprites definidos en tiempo real
        ;
sprites_heroes:
        ; 00 - Jugador 1 der. (1)
        db $00,$01,$03,$00,$04,$06,$0F,$0F,$0F,$0F,$00,$0F,$0E,$1C,$38,$1C
        db $00,$80,$00,$00,$00,$0F,$F7,$CC,$F0,$80,$C0,$C0,$C0,$E0,$70,$7C
        ; 04 - Jugador 1 der. (2)
        db $01,$03,$00,$04,$06,$0F,$0F,$0F,$0F,$03,$0C,$0F,$0F,$0E,$0F,$01
        db $80,$00,$00,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$C0,$80,$80,$40,$F0
        ; 08 - Jugador 1 der. (3)
        db $01,$03,$00,$04,$06,$0F,$0F,$0F,$0F,$03,$0C,$0F,$07,$07,$08,$0F
        db $80,$00,$00,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$80,$00,$C0,$00,$80
        ; 0C - Jugador 1 der. (4)
        db $01,$03,$00,$04,$06,$0F,$0F,$0F,$0F,$03,$0C,$0F,$0F,$0D,$19,$1E
        db $80,$00,$00,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$C0,$80,$80,$F0,$00
        ; 10 - Jugador 1 izq. (1)
        db $00,$01,$00,$00,$00,$F0,$EF,$33,$0F,$01,$03,$03,$03,$07,$0E,$3E
        db $00,$80,$C0,$00,$20,$60,$F0,$F0,$F0,$F0,$00,$F0,$70,$38,$1C,$38
        ; 14 - Jugador 1 izq. (2)
        db $01,$00,$00,$00,$F0,$EF,$33,$0F,$03,$01,$03,$03,$01,$01,$02,$0F
        db $80,$C0,$00,$20,$60,$F0,$F0,$F0,$F0,$C0,$30,$F0,$F0,$70,$F0,$80
        ; 18 - Jugador 1 izq. (3)
        db $01,$00,$00,$00,$F0,$EF,$33,$0F,$03,$01,$03,$01,$00,$03,$00,$01
        db $80,$C0,$00,$20,$60,$F0,$F0,$F0,$F0,$C0,$30,$F0,$E0,$E0,$10,$F0
        ; 1C - Jugador 1 izq. (4)
        db $01,$00,$00,$00,$F0,$EF,$33,$0F,$03,$01,$03,$03,$01,$01,$0F,$00
        db $80,$C0,$00,$20,$60,$F0,$F0,$F0,$F0,$C0,$30,$F0,$F0,$B0,$98,$78
        ; 20 - Jugador 1 abajo (1)
        db $03,$00,$00,$00,$00,$1C,$1B,$0C,$05,$0B,$05,$06,$07,$0E,$0E,$0E
        db $C0,$00,$00,$00,$00,$38,$D8,$30,$A0,$D0,$A0,$60,$E0,$00,$00,$00
        ; 24 - Jugador 1 abajo (2)
        db $03,$00,$00,$00,$00,$1C,$1B,$0C,$05,$0B,$05,$06,$0F,$0E,$00,$00
        db $C0,$00,$00,$00,$00,$38,$D8,$30,$A0,$D0,$A0,$60,$F0,$70,$00,$00
        ; 28 - Jugador 1 abajo (3)
        db $03,$00,$00,$00,$00,$1C,$1B,$0C,$05,$0B,$05,$06,$07,$00,$00,$00
        db $C0,$00,$00,$00,$00,$38,$D8,$30,$A0,$D0,$A0,$60,$E0,$70,$70,$70
        ; 2C - Jugador 1 abajo (4)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 30 - Jugador 1 arriba (1)
        db $03,$07,$03,$00,$04,$1F,$1F,$0F,$0F,$0F,$01,$06,$07,$0E,$0E,$0E
        db $C0,$E0,$C0,$00,$20,$F8,$F8,$F0,$F0,$F0,$80,$60,$E0,$00,$00,$00
        ; 34 - Jugador 1 arriba (2)
        db $03,$07,$03,$00,$04,$1F,$1F,$0F,$0F,$0F,$01,$06,$0F,$0E,$00,$00
        db $C0,$E0,$C0,$00,$20,$F8,$F8,$F0,$F0,$F0,$80,$60,$F0,$70,$00,$00
        ; 38 - Jugador 1 arriba (3)
        db $03,$07,$03,$00,$04,$1F,$1F,$0F,$0F,$0F,$01,$06,$07,$00,$00,$00
        db $C0,$E0,$C0,$00,$20,$F8,$F8,$F0,$F0,$F0,$80,$60,$E0,$70,$70,$70
        ; 3C - Jugador 1 arriba (4)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 40 - Jugador 2 der. (1)
        db $00,$07,$0A,$0A,$0C,$06,$0F,$0F,$07,$07,$00,$0F,$0E,$1C,$38,$1C
        db $00,$00,$00,$80,$00,$0F,$F7,$CC,$F0,$80,$C0,$C0,$C0,$E0,$70,$7C
        ; 44 - Jugador 2 der. (2)
        db $07,$0A,$0A,$0C,$06,$0F,$0F,$07,$07,$03,$0C,$0F,$07,$0E,$0F,$01
        db $00,$00,$80,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$C0,$80,$80,$40,$F0
        ; 48 - Jugador 2 der. (3)
        db $07,$0A,$0A,$0C,$06,$0F,$0F,$07,$07,$03,$0C,$0F,$07,$07,$08,$0F
        db $00,$00,$80,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$80,$00,$C0,$00,$80
        ; 4C - Jugador 2 der. (4)
        db $07,$0A,$0A,$0C,$06,$0F,$0F,$07,$07,$03,$0C,$0F,$07,$0D,$19,$1E
        db $00,$00,$80,$00,$0F,$F7,$CC,$F0,$C0,$80,$C0,$C0,$80,$80,$F0,$00
        ; 50 - Jugador 2 izq. (1)
        db $00,$00,$00,$01,$00,$F0,$EF,$33,$0F,$01,$03,$03,$03,$07,$0E,$3E
        db $00,$E0,$50,$50,$30,$60,$F0,$F0,$E0,$E0,$00,$F0,$70,$38,$1C,$38
        ; 54 - Jugador 2 izq. (2)
        db $00,$00,$01,$00,$F0,$EF,$33,$0F,$03,$01,$03,$03,$01,$01,$02,$0F
        db $E0,$50,$50,$30,$60,$F0,$F0,$E0,$E0,$C0,$30,$F0,$E0,$70,$F0,$80
        ; 58 - Jugador 2 izq. (3)
        db $00,$00,$01,$00,$F0,$EF,$33,$0F,$03,$01,$03,$01,$00,$03,$00,$01
        db $E0,$50,$50,$30,$60,$F0,$F0,$E0,$E0,$C0,$30,$F0,$E0,$E0,$10,$F0
        ; 5C - Jugador 2 izq. (4)
        db $00,$00,$01,$00,$F0,$EF,$33,$0F,$03,$01,$03,$03,$01,$01,$0F,$00
        db $E0,$50,$50,$30,$60,$F0,$F0,$E0,$E0,$C0,$30,$F0,$E0,$B0,$98,$78
        ; 60 - Jugador 2 abajo (1)
        db $03,$00,$00,$02,$00,$0C,$1B,$0C,$05,$03,$05,$06,$07,$06,$07,$07
        db $C0,$00,$00,$40,$00,$30,$58,$30,$A0,$C0,$A0,$70,$F0,$00,$00,$00
        ; 64 - Jugador 2 abajo (2)
        db $03,$00,$00,$02,$00,$0C,$1B,$0C,$05,$03,$05,$0E,$0F,$0E,$00,$00
        db $C0,$00,$00,$40,$00,$30,$58,$30,$A0,$C0,$A0,$70,$F0,$70,$00,$00
        ; 68 - Jugador 2 abajo (3)
        db $03,$00,$00,$02,$00,$0C,$1B,$0C,$05,$03,$05,$0E,$0F,$00,$00,$00
        db $C0,$00,$00,$40,$00,$30,$58,$30,$A0,$C0,$A0,$60,$E0,$60,$E0,$E0
        ; 6C - Jugador 2 abajo (4)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 70 - Jugador 2 arriba (1)
        db $03,$05,$05,$05,$03,$0C,$1F,$0F,$07,$07,$01,$06,$07,$06,$07,$07
        db $C0,$60,$60,$60,$C0,$30,$F8,$F0,$E0,$E0,$80,$70,$F0,$00,$00,$00
        ; 74 - Jugador 2 arriba (2)
        db $03,$05,$05,$05,$03,$0C,$1F,$0F,$07,$07,$01,$0E,$0F,$0E,$00,$00
        db $C0,$60,$60,$60,$C0,$30,$F8,$F0,$E0,$E0,$80,$70,$F0,$70,$00,$00
        ; 78 - Jugador 2 arriba (3)
        db $03,$05,$05,$05,$03,$0C,$1F,$0F,$07,$07,$01,$0E,$0F,$00,$00,$00
        db $C0,$60,$60,$60,$C0,$30,$F8,$F0,$E0,$E0,$80,$60,$E0,$60,$E0,$E0
        ; 7C - Jugador 2 arriba (4)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 80 - Bolitas (1)
        db $00,$00,$01,$03,$03,$01,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$00,$80,$C0,$C0,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 84 - Bolitas (2)
        db $30,$78,$79,$33,$03,$01,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $0C,$1E,$9E,$CC,$C0,$80,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 88 - Jugador 1 baja la pistola (1)
        db $03,$06,$00,$00,$04,$0F,$0F,$0F,$0F,$03,$0C,$0F,$07,$07,$07,$07
        db $00,$00,$00,$00,$00,$80,$C0,$C0,$80,$60,$60,$A0,$A0,$00,$00,$C0
        ; 8C - Jugador 2 baja la pistola (1)
        db $0E,$14,$15,$18,$04,$0F,$0F,$07,$07,$03,$0C,$0F,$07,$07,$07,$07
        db $00,$00,$00,$00,$00,$80,$C0,$C0,$80,$60,$60,$A0,$A0,$00,$00,$C0
        ; 90 - Estatua jugador 1 (bicolor) (1)
        db $01,$03,$03,$05,$06,$0F,$0F,$0F,$0F,$03,$0C,$0F,$0F,$0E,$0F,$01
        db $E0,$A0,$F0,$E0,$0F,$F7,$CC,$F0,$C0,$80,$C0,$C0,$80,$80,$40,$F0
        ; 94 - Estatua jugador 1 (bicolor) (2)
        db $00,$00,$00,$02,$00,$00,$00,$00,$00,$03,$00,$00,$00,$10,$30,$1C
        db $00,$40,$00,$10,$00,$00,$37,$0C,$30,$80,$00,$00,$40,$60,$30,$3C
         
        ;
        ; Sprites definidos en tiempo real
        ;
sprites_jefes:
        ; 00 - Zombie jefe izq. cuadro 1 (1)
        db $00,$00,$0F,$3F,$61,$5E,$53,$5B,$59,$6E,$13,$3C,$38,$1F,$15,$15
        db $00,$00,$FF,$FF,$FF,$7F,$41,$3D,$65,$6C,$4D,$BB,$47,$FE,$59,$5B
        ; 04 - Zombie jefe izq. cuadro 1 (2)
        db $00,$B0,$B6,$DE,$DB,$DB,$9B,$B6,$76,$C2,$BC,$7E,$7D,$3B,$3A,$75
        db $00,$00,$00,$80,$40,$40,$50,$D8,$C8,$8C,$86,$86,$0E,$0E,$FE,$FE
        ; 08 - Zombie jefe izq. cuadro 1 (3)
        db $00,$01,$15,$0F,$03,$00,$00,$00,$04,$06,$19,$1B,$07,$01,$00,$00
        db $18,$51,$E3,$EF,$C7,$30,$6D,$CD,$9B,$13,$07,$CF,$B7,$7B,$3C,$0C
        ; 0C - Zombie jefe izq. cuadro 1 (4)
        db $BB,$D7,$CF,$DF,$BF,$7E,$FE,$1D,$0B,$07,$01,$02,$0F,$33,$0F,$3C
        db $BE,$BE,$BC,$BC,$78,$E0,$00,$E0,$F0,$80,$78,$F4,$6C,$BC,$C0,$00
        ; 10 - Zombie jefe izq. cuadro 3 (1)
        db $0F,$3F,$61,$5E,$53,$5B,$59,$4E,$60,$13,$3C,$38,$1F,$15,$15,$00
        db $FE,$FF,$FF,$FF,$47,$3B,$65,$6D,$4D,$39,$83,$47,$FE,$59,$5B,$18
        ; 14 - Zombie jefe izq. cuadro 3 (2)
        db $00,$B0,$B6,$DE,$DB,$DB,$9B,$B6,$76,$C2,$BC,$7E,$3D,$1E,$1E,$1E
        db $00,$00,$00,$80,$40,$40,$50,$D8,$C8,$8C,$86,$86,$0E,$8E,$BE,$BE
        ; 18 - Zombie jefe izq. cuadro 3 (3)
        db $00,$15,$1F,$03,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $18,$51,$E2,$EE,$05,$30,$6C,$CC,$98,$10,$18,$1E,$02,$1E,$00,$07
        ; 1C - Zombie jefe izq. cuadro 3 (4)
        db $1E,$0F,$C0,$EF,$EF,$E0,$0D,$0D,$09,$09,$16,$DA,$DA,$EE,$01,$BB
        db $BE,$BE,$3C,$3C,$78,$60,$80,$80,$00,$00,$00,$00,$00,$00,$00,$00
        ; 20 - Zombie jefe der. cuadro 1 (1)
        db $00,$00,$00,$01,$02,$02,$0A,$1B,$13,$31,$61,$61,$70,$70,$7F,$7F
        db $00,$0D,$6D,$7B,$DB,$DB,$D9,$6D,$6E,$43,$3D,$7E,$BE,$DC,$5C,$AE
        ; 24 - Zombie jefe der. cuadro 1 (2)
        db $00,$00,$FF,$FF,$FF,$FE,$82,$BC,$A6,$36,$B2,$DD,$E2,$7F,$9A,$DA
        db $00,$00,$F0,$FC,$86,$7A,$CA,$DA,$9A,$76,$C8,$3C,$1C,$F8,$A8,$A8
        ; 28 - Zombie jefe der. cuadro 1 (3)
        db $7D,$7D,$3D,$3D,$1E,$07,$00,$07,$0F,$01,$1E,$2F,$36,$3D,$03,$00
        db $DD,$EB,$F3,$FB,$FD,$7E,$7F,$B8,$D0,$E0,$80,$40,$F0,$CC,$F0,$3C
        ; 2C - Zombie jefe der. cuadro 1 (4)
        db $18,$8A,$C7,$F7,$E3,$0C,$B6,$B3,$D9,$C8,$E0,$F3,$ED,$DE,$3C,$30
        db $00,$80,$A8,$F0,$C0,$00,$00,$00,$20,$60,$98,$D8,$E0,$80,$00,$00
        ; 30 - Zombie jefe der. cuadro 3 (1)
        db $00,$00,$00,$01,$02,$02,$0A,$1B,$13,$31,$61,$61,$70,$71,$7D,$7D
        db $00,$0D,$6D,$7B,$DB,$DB,$D9,$6D,$6E,$43,$3D,$7E,$BC,$78,$78,$78
        ; 34 - Zombie jefe der. cuadro 3 (2)
        db $7F,$FF,$FF,$FF,$E2,$DC,$A6,$B6,$B2,$9C,$C1,$E2,$7F,$9A,$DA,$18
        db $F0,$FC,$86,$7A,$CA,$DA,$9A,$72,$06,$C8,$3C,$1C,$F8,$A8,$A8,$00
        ; 38 - Zombie jefe der. cuadro 3 (3)
        db $7D,$7D,$3C,$3C,$1E,$06,$01,$01,$00,$00,$00,$00,$00,$00,$00,$00
        db $78,$F0,$03,$F7,$F7,$07,$B0,$B0,$90,$90,$68,$5B,$5B,$77,$80,$DD
        ; 3C - Zombie jefe der. cuadro 3 (4)
        db $18,$8A,$47,$77,$A0,$0C,$36,$33,$19,$08,$18,$78,$40,$78,$00,$E0
        db $00,$A8,$F8,$C0,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 40 - Zombie chica izq. cuadro 1 (1)
        db $03,$04,$09,$12,$15,$0A,$09,$19,$19,$1A,$1B,$14,$15,$15,$14,$14
        db $E0,$16,$E8,$13,$FC,$3F,$DC,$6B,$26,$E4,$17,$F8,$AF,$00,$DB,$92
        ; 44 - Zombie chica izq. cuadro 1 (2)
        db $00,$C0,$20,$D0,$28,$D4,$54,$AA,$AB,$AA,$6B,$EA,$D5,$D5,$5B,$6B
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$C0,$60,$B0,$D8,$EC,$F6,$FB
        ; 48 - Zombie chica izq. cuadro 1 (3)
        db $0A,$0A,$00,$00,$00,$00,$00,$00,$00,$00,$08,$04,$09,$05,$01,$00
        db $49,$6D,$3F,$00,$07,$07,$06,$09,$1A,$11,$08,$1D,$B8,$D0,$E0,$60
        ; 4C - Zombie chica izq. cuadro 1 (4)
        db $6B,$57,$CF,$1F,$BE,$5D,$EA,$71,$87,$7F,$41,$80,$07,$1B,$06,$18
        db $BE,$BE,$BC,$7C,$FA,$E6,$1E,$FE,$FE,$DE,$40,$F0,$68,$80,$00,$00
        ; 50 - Zombie chica izq. cuadro 3 (1)
        db $00,$03,$04,$09,$12,$15,$0A,$09,$19,$19,$1A,$1B,$14,$15,$15,$14
        db $00,$E0,$16,$E8,$13,$FC,$3F,$DC,$6B,$26,$E4,$17,$F8,$AF,$00,$DB
        ; 54 - Zombie chica izq. cuadro 3 (2)
        db $00,$00,$C0,$20,$D0,$28,$D4,$54,$AA,$AB,$AA,$6B,$EA,$D5,$D5,$5B
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$C0,$60,$B0,$D8,$EC,$F6
        ; 58 - Zombie chica izq. cuadro 3 (3)
        db $14,$0A,$0A,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        db $00,$49,$6D,$3F,$00,$07,$07,$08,$0F,$0F,$0C,$0D,$00,$01,$00,$00
        ; 5C - Zombie chica izq. cuadro 3 (4)
        db $6B,$53,$C3,$27,$F7,$F0,$FB,$03,$F8,$FA,$02,$8C,$3E,$BE,$00,$7F
        db $BE,$BE,$BC,$BC,$BA,$66,$9E,$BE,$3E,$BE,$BC,$38,$80,$80,$80,$80
        ; 60 - Zombie chica der. cuadro 1 (1)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$06,$0D,$1B,$37,$6F,$DF
        db $00,$03,$04,$0B,$14,$2B,$2A,$55,$D5,$55,$D6,$57,$AB,$AB,$DA,$D6
        ; 64 - Zombie chica der. cuadro 1 (2)
        db $07,$68,$17,$C8,$3F,$FC,$3B,$D6,$64,$27,$E8,$1F,$F5,$00,$DB,$49
        db $C0,$20,$90,$48,$A8,$50,$90,$98,$98,$58,$D8,$28,$A8,$A8,$28,$28
        ; 68 - Zombie chica der. cuadro 1 (3)
        db $7D,$7D,$3D,$3E,$5F,$67,$78,$7F,$7F,$7B,$02,$0F,$16,$01,$00,$00
        db $D6,$EA,$F3,$F8,$7D,$BA,$57,$8E,$E1,$FE,$82,$01,$E0,$D8,$60,$18
        ; 6C - Zombie chica der. cuadro 1 (4)
        db $92,$B6,$FC,$00,$E0,$E0,$60,$90,$58,$88,$10,$B8,$1D,$0B,$07,$06
        db $50,$50,$00,$00,$00,$00,$00,$00,$00,$00,$10,$20,$90,$A0,$80,$00
        ; 70 - Zombie chica der. cuadro 3 (1)
        db $00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$03,$06,$0D,$1B,$37,$6F
        db $00,$00,$03,$04,$0B,$14,$2B,$2A,$55,$D5,$55,$D6,$57,$AB,$AB,$DA
        ; 74 - Zombie chica der. cuadro 3 (2)
        db $00,$07,$68,$17,$C8,$3F,$FC,$3B,$D6,$64,$27,$E8,$1F,$F5,$00,$DB
        db $00,$C0,$20,$90,$48,$A8,$50,$90,$98,$98,$58,$D8,$28,$A8,$A8,$28
        ; 78 - Zombie chica der. cuadro 3 (3)
        db $7D,$7D,$3D,$3D,$5D,$66,$79,$7D,$7C,$7D,$3D,$1C,$01,$01,$01,$01
        db $D6,$CA,$C3,$E4,$EF,$0F,$DF,$C0,$1F,$5F,$40,$31,$7C,$7D,$00,$FE
        ; 7C - Zombie chica der. cuadro 3 (4)
        db $00,$92,$B6,$FC,$00,$E0,$E0,$10,$F0,$F0,$30,$B0,$00,$80,$00,$00
        db $28,$50,$50,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00,$00
        ; 80 - Zombie malvado izq. cuadro 1 (1)
        db $0A,$15,$15,$0F,$13,$0D,$13,$12,$0D,$11,$1E,$1C,$0C,$0F,$07,$06
        db $A0,$4A,$55,$FD,$E6,$CF,$B7,$4B,$4B,$B7,$47,$3F,$3B,$F2,$E1,$03
        ; 84 - Zombie malvado izq. cuadro 1 (2)
        db $00,$80,$00,$80,$8F,$9F,$BF,$9F,$5F,$5E,$5D,$BB,$BB,$B7,$6F,$5F
        db $00,$00,$00,$00,$80,$E0,$F8,$FC,$FC,$3E,$DE,$DE,$DF,$DF,$BF,$7F
        ; 88 - Zombie malvado izq. cuadro 1 (3)
        db $03,$06,$05,$07,$00,$00,$00,$00,$00,$00,$0C,$03,$0E,$02,$00,$00
        db $3A,$F6,$CC,$81,$03,$00,$07,$0A,$0A,$00,$1F,$2A,$F4,$D8,$B0,$30
        ; 8C - Zombie malvado izq. cuadro 1 (4)
        db $3E,$7D,$F8,$E7,$DF,$3F,$7F,$83,$81,$00,$00,$00,$01,$05,$1A,$06
        db $FF,$C1,$3A,$FC,$FC,$FC,$F8,$F0,$F0,$A0,$58,$74,$E8,$E0,$80,$00
        ; 90 - Zombie malvado izq. cuadro 3 (1)
        db $00,$0A,$15,$15,$0F,$17,$07,$19,$24,$25,$19,$1E,$1C,$0C,$0F,$07
        db $00,$A0,$4A,$55,$FD,$E6,$CF,$B7,$4B,$4B,$B7,$47,$3F,$3B,$F2,$E1
        ; 94 - Zombie malvado izq. cuadro 3 (2)
        db $00,$00,$80,$00,$80,$8F,$9F,$BF,$9F,$5F,$5E,$5D,$BB,$BB,$BB,$7B
        db $00,$00,$00,$00,$00,$80,$E0,$F8,$FC,$FC,$3E,$DE,$DE,$DF,$DF,$DF
        ; 98 - Zombie malvado izq. cuadro 3 (3)
        db $00,$03,$06,$06,$0E,$0D,$0D,$05,$05,$03,$00,$00,$00,$00,$00,$00
        db $0A,$36,$ED,$E0,$C7,$CA,$CA,$E0,$E0,$C0,$06,$07,$11,$17,$00,$1D
        ; 9C - Zombie malvado izq. cuadro 3 (4)
        db $1B,$DB,$83,$BB,$37,$B7,$B0,$0E,$15,$15,$00,$7F,$7B,$DD,$00,$FC
        db $BF,$81,$BA,$BC,$7C,$7C,$F8,$70,$40,$40,$80,$00,$00,$00,$00,$00
        ; A0 - Zombie malvado der. cuadro 1 (1)
        db $00,$00,$00,$00,$01,$07,$1F,$3F,$3F,$7C,$7B,$7B,$FB,$FB,$FD,$FE
        db $00,$01,$00,$01,$F1,$F9,$FD,$F9,$FA,$7A,$BA,$DD,$DD,$ED,$F6,$FA
        ; A4 - Zombie malvado der. cuadro 1 (2)
        db $05,$52,$AA,$BF,$67,$F3,$ED,$D2,$D2,$ED,$E2,$FC,$DC,$4F,$87,$C0
        db $50,$A8,$A8,$F0,$C8,$B0,$C8,$48,$B0,$88,$78,$38,$30,$F0,$E0,$60
        ; A8 - Zombie malvado der. cuadro 1 (3)
        db $FF,$83,$5C,$3F,$3F,$3F,$1F,$0F,$0F,$05,$1A,$2E,$17,$07,$01,$00
        db $7C,$BE,$1F,$E7,$FB,$FC,$FE,$C1,$81,$00,$00,$00,$80,$A0,$58,$60
        ; AC - Zombie malvado der. cuadro 1 (4)
        db $5C,$6F,$33,$81,$C0,$00,$E0,$50,$50,$00,$F8,$54,$2F,$1B,$0D,$0C
        db $C0,$60,$A0,$E0,$00,$00,$00,$00,$00,$00,$30,$C0,$70,$40,$00,$00
        ; B0 - Zombie malvado der. cuadro 3 (1)
        db $00,$00,$00,$00,$00,$01,$07,$1F,$3F,$3F,$7C,$7B,$7B,$FB,$FB,$FB
        db $00,$00,$01,$00,$01,$F1,$F9,$FD,$F9,$FA,$7A,$BA,$DD,$DD,$DD,$DE
        ; B4 - Zombie malvado der. cuadro 3 (2)
        db $00,$05,$52,$AA,$BF,$67,$F3,$ED,$D2,$D2,$ED,$E2,$FC,$DC,$4F,$87
        db $00,$50,$A8,$A8,$F0,$E8,$E0,$98,$24,$A4,$98,$78,$38,$30,$F0,$E0
        ; B8 - Zombie malvado der. cuadro 3 (3)
        db $FD,$81,$5D,$3D,$3E,$3E,$1F,$0E,$02,$02,$01,$00,$00,$00,$00,$00
        db $D8,$DB,$C1,$DD,$EC,$ED,$0D,$70,$A8,$A8,$00,$FE,$DE,$BB,$00,$3F
        ; BC - Zombie malvado der. cuadro 3 (4)
        db $50,$6C,$B7,$07,$E3,$53,$53,$07,$07,$03,$60,$E0,$88,$E8,$00,$B8
        db $00,$C0,$60,$60,$70,$B0,$B0,$A0,$A0,$C0,$00,$00,$00,$00,$00,$00
