        ;
        ; Msica para Zombie Near
        ;
        ; por Oscar Toledo Gutirrez
        ; y Adn Toledo Gutirrez (dos temas principales)
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutirrez
        ;                    Adn Toledo Gutirrez
        ;
        ; Creacin: 13-ene-2011. Generado automticamente
        ; Revisin: 23-abr-2011. Se elimina meloda de historia y de amor.
        ; Revisin: 13-may-2011. Se vuelve a poner meloda de historia, pero
        ;                        reducida.
        ; Revisin: 28-jun-2011. Se pone la meloda de historia completa y
        ;                        tambin la meloda de amor.
        ; Revisin: 29-jun-2011. Se restaura la tabla de notas, resulta que
        ;                        la meloda de amor usa los tonos bajos pero
        ;                        posteriormente duplica la frecuencia.
        ; Revisin: 26-jun-2013. Reimplementacin de la msica en el formato
        ;                        editable y elegante de Bmol.
        ; Revisin: 27-jun-2013. Se agrega melodia_batalla2.
        ; Revisin: 29-jun-2013. Se mejora melodia_historia, melodia_triunfo,
        ;                        melodia_esperando, melodia_secundaria, y se
        ;                        reemplaza melodia_batalla por otra msica.
        ; 

tabla_melodias:
        dw melodia_silencio     ; 0
        dw melodia_principal    ; 1 - Meloda primaria del juego (Adn)
        dw melodia_secundaria   ; 2 - Meloda secundaria del juego (Adn)
        dw melodia_amor         ; 3 - Meloda de amor
        dw melodia_avance       ; 4 - Al abrir puerta
        dw melodia_batalla      ; 5 - Batalla con jefe. (Adn)
        dw melodia_esperando    ; 6 - Al llegar a habitacin de jefe
        dw melodia_final        ; 7 - Al ganar el juego
        dw melodia_fracaso      ; 8 - Game over
        dw melodia_historia     ; 9 - Historia
        dw melodia_triunfo      ; 10 - Al matar jefe
        dw melodia_batalla2     ; 11 - Batalla con jefe importante. (Adn)

        ;
        ; Meloda del silencio, se compone de un eterno silencio
        ;
melodia_silencio:
        db 12           ; Velocidad
        db 0,0,0,0      ; Voz 1, voz 2, voz 3, efecto
        db -2           ; Final (-3 para repeticin)

        ; Meloda principal
	; Ultima edicion: Wed Jul 03 10:55:08 2013
melodia_principal:
	db 140
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 165,217,1
	db 172,217,2
	db 0,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 163,214,1
	db 172,214,2
	db 0,214,2
	db 0,214,2
	db 0,214,1
	db 0,214,2
	db 0,214,2
	db 0,214,2
	db 165,217,1
	db 172,217,2
	db 177,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 163,214,1
	db 172,214,2
	db 177,214,2
	db 0,214,2
	db 0,214,1
	db 0,214,2
	db 0,214,2
	db 0,214,2
	db 165,217,1
	db 172,217,2
	db 171,217,2
	db 172,217,2
	db 63,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 164,216,1
	db 172,216,2
	db 171,216,2
	db 172,216,2
	db 63,216,1
	db 0,216,2
	db 0,216,2
	db 0,216,2
	db 163,215,1
	db 172,215,2
	db 171,215,2
	db 172,215,2
	db 63,215,1
	db 0,215,2
	db 0,215,2
	db 0,215,2
	db 165,217,1
	db 172,217,2
	db 171,217,2
	db 172,217,2
	db 63,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 164,216,1
	db 172,216,2
	db 171,216,2
	db 172,216,2
	db 63,216,1
	db 0,216,2
	db 0,216,2
	db 0,216,2
	db 163,215,1
	db 172,215,2
	db 171,215,2
	db 172,215,2
	db 63,215,1
	db 0,215,2
	db 0,215,2
	db 0,215,2
	db 165,217,1
	db 172,217,2
	db 171,217,2
	db 172,217,2
	db 175,217,1
	db 174,217,2
	db 173,217,2
	db 172,217,2
	db 171,217,1
	db 172,217,2
	db 63,217,2
	db 0,217,2
	db 162,214,1
	db 172,214,2
	db 171,214,2
	db 172,214,2
	db 175,214,1
	db 174,214,2
	db 173,214,2
	db 172,214,2
	db 171,214,1
	db 172,214,2
	db 63,214,2
	db 0,214,2
	db 165,217,1
	db 63,217,2
	db 63,217,2
	db 63,217,2
	db 172,224,1
	db 63,224,2
	db 63,224,2
	db 63,224,2
	db 171,223,1
	db 63,223,2
	db 63,223,2
	db 63,223,2
	db 0,223,1
	db 0,223,2
	db 0,223,2
	db 0,223,2
	db 165,217,1
	db 63,217,2
	db 63,217,2
	db 63,217,2
	db 172,224,1
	db 63,224,2
	db 63,224,2
	db 63,224,2
	db 173,225,1
	db 63,225,2
	db 63,225,2
	db 63,225,2
	db 0,225,1
	db 0,225,2
	db 0,225,2
	db 0,225,2
	db 37,217,1
	db 43,217,2
	db 44,217,2
	db 45,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 49,217,1
	db 45,217,2
	db 44,217,2
	db 43,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 37,217,1
	db 43,217,2
	db 44,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 49,217,1
	db 44,217,2
	db 43,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 89,217,1
	db 96,217,2
	db 0,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 87,214,1
	db 96,214,2
	db 0,214,2
	db 0,214,2
	db 0,214,1
	db 0,214,2
	db 0,214,2
	db 0,214,2
	db 89,217,1
	db 96,217,2
	db 101,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 87,214,1
	db 96,214,2
	db 101,214,2
	db 0,214,2
	db 0,214,1
	db 0,214,2
	db 0,214,2
	db 0,214,2
	db 89,217,1
	db 96,217,2
	db 95,217,2
	db 96,217,2
	db 63,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 88,216,1
	db 96,216,2
	db 95,216,2
	db 96,216,2
	db 63,216,1
	db 0,216,2
	db 0,216,2
	db 0,216,2
	db 87,215,1
	db 96,215,2
	db 95,215,2
	db 96,215,2
	db 63,215,1
	db 0,215,2
	db 0,215,2
	db 0,215,2
	db 89,217,1
	db 96,217,2
	db 95,217,2
	db 96,217,2
	db 63,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 88,216,1
	db 96,216,2
	db 95,216,2
	db 96,216,2
	db 63,216,1
	db 0,216,2
	db 0,216,2
	db 0,216,2
	db 87,215,1
	db 96,215,2
	db 95,215,2
	db 96,215,2
	db 63,215,1
	db 0,215,2
	db 0,215,2
	db 0,215,2
	db 89,217,1
	db 96,217,2
	db 95,217,2
	db 96,217,2
	db 99,217,1
	db 98,217,2
	db 97,217,2
	db 96,217,2
	db 95,217,1
	db 96,217,2
	db 63,217,2
	db 0,217,2
	db 86,214,1
	db 96,214,2
	db 95,214,2
	db 96,214,2
	db 99,214,1
	db 98,214,2
	db 97,214,2
	db 96,214,2
	db 95,214,1
	db 96,214,2
	db 63,214,2
	db 0,214,2
	db 89,217,1
	db 63,217,2
	db 63,217,2
	db 63,217,2
	db 96,224,1
	db 63,224,2
	db 63,224,2
	db 63,224,2
	db 95,223,1
	db 63,223,2
	db 63,223,2
	db 63,223,2
	db 0,223,1
	db 0,223,2
	db 0,223,2
	db 0,223,2
	db 89,217,1
	db 63,217,2
	db 63,217,2
	db 63,217,2
	db 96,224,1
	db 63,224,2
	db 63,224,2
	db 63,224,2
	db 97,225,1
	db 63,225,2
	db 63,225,2
	db 63,225,2
	db 0,225,1
	db 0,225,2
	db 0,225,2
	db 0,225,2
	db 37,217,1
	db 43,217,2
	db 44,217,2
	db 45,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 49,217,1
	db 45,217,2
	db 44,217,2
	db 43,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 37,217,1
	db 43,217,2
	db 44,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
	db 49,217,1
	db 44,217,2
	db 43,217,2
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,2
	db 0,217,2
        db -3

        ; Meloda secundaria
	; Ultima edicion: Fri Jun 21 14:14:30 2013
melodia_secundaria:
        db 139
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 101,217,1
	db 101,63,2
	db 104,63,2
	db 63,63,2
	db 101,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 101,217,1
	db 101,63,2
	db 104,63,2
	db 63,63,2
	db 101,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 99,215,1
	db 99,63,2
	db 104,63,2
	db 63,63,2
	db 99,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 99,215,1
	db 99,63,2
	db 104,63,2
	db 63,63,2
	db 99,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 97,217,1
	db 97,63,2
	db 104,63,2
	db 63,63,2
	db 97,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 97,217,1
	db 97,63,2
	db 104,63,2
	db 63,63,2
	db 97,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 96,215,1
	db 96,63,2
	db 104,63,2
	db 63,63,2
	db 96,63,1
	db 108,63,2
	db 63,63,2
	db 0,63,2
	db 108,224,1
	db 109,63,2
	db 108,63,2
	db 106,63,2
	db 104,217,1
	db 103,63,2
	db 101,63,2
	db 63,63,2
	db 0,217,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
	db 101,217,1
	db 63,63,2
	db 104,63,2
	db 63,63,2
	db 101,63,1
	db 63,63,2
	db 101,63,2
	db 101,63,2
	db 104,220,1
	db 63,63,2
	db 101,63,2
	db 63,63,2
	db 103,63,1
	db 63,63,2
	db 99,63,2
	db 99,63,2
	db 103,219,1
	db 63,63,2
	db 99,63,2
	db 99,63,2
	db 103,63,1
	db 63,63,2
	db 99,63,2
	db 63,63,2
	db 106,222,1
	db 63,63,2
	db 97,63,2
	db 63,63,2
	db 106,63,1
	db 63,63,2
	db 97,63,2
	db 97,63,2
	db 106,222,1
	db 63,63,2
	db 97,63,2
	db 63,63,2
	db 95,63,1
	db 101,63,2
	db 95,63,2
	db 103,63,2
	db 63,217,1
	db 63,63,2
	db 0,63,2
	db 0,63,2
	db 103,219,1
	db 104,63,2
	db 103,63,2
	db 101,63,2
	db 99,63,1
	db 103,63,2
	db 63,63,2
	db 0,63,2
	db 99,217,1
	db 99,63,2
	db 101,63,2
	db 63,63,2
	db 0,63,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
	db 108,224,1
	db 108,63,2
	db 109,63,2
	db 108,63,2
	db 63,63,1
	db 111,63,2
	db 63,63,2
	db 109,63,2
	db 108,222,1
	db 106,63,2
	db 63,63,2
	db 104,63,2
	db 63,63,1
	db 106,63,2
	db 63,63,2
	db 101,63,2
	db 63,63,1
	db 101,217,2
	db 0,63,2
	db 0,63,2
	db 101,63,1
	db 104,63,2
	db 101,63,2
	db 103,63,2
	db 99,219,1
	db 63,63,2
	db 103,63,2
	db 103,63,2
	db 104,63,1
	db 103,63,2
	db 101,63,2
	db 99,63,2
	db 103,217,1
	db 99,63,2
	db 101,63,2
	db 63,63,2
	db 0,217,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,2
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 0,217,1
	db 37,217,1
	db 37,63,2
	db 40,63,2
	db 63,63,2
	db 37,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 37,217,1
	db 37,63,2
	db 40,63,2
	db 63,63,2
	db 37,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 35,215,1
	db 35,63,2
	db 40,63,2
	db 63,63,2
	db 35,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 35,215,1
	db 35,63,2
	db 40,63,2
	db 63,63,2
	db 35,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 33,217,1
	db 33,63,2
	db 40,63,2
	db 63,63,2
	db 33,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 33,217,1
	db 33,63,2
	db 40,63,2
	db 63,63,2
	db 33,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 32,215,1
	db 32,63,2
	db 40,63,2
	db 63,63,2
	db 32,63,1
	db 44,63,2
	db 63,63,2
	db 0,63,2
	db 44,224,1
	db 45,63,2
	db 44,63,2
	db 42,63,2
	db 40,217,1
	db 39,63,2
	db 37,63,2
	db 63,63,2
	db 0,217,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
	db 37,217,1
	db 63,63,2
	db 40,63,2
	db 63,63,2
	db 37,63,1
	db 63,63,2
	db 37,63,2
	db 37,63,2
	db 40,220,1
	db 63,63,2
	db 37,63,2
	db 63,63,2
	db 39,63,1
	db 63,63,2
	db 35,63,2
	db 35,63,2
	db 39,219,1
	db 63,63,2
	db 35,63,2
	db 35,63,2
	db 39,63,1
	db 63,63,2
	db 35,63,2
	db 63,63,2
	db 42,222,1
	db 63,63,2
	db 33,63,2
	db 63,63,2
	db 42,63,1
	db 63,63,2
	db 33,63,2
	db 33,63,2
	db 42,222,1
	db 63,63,2
	db 33,63,2
	db 63,63,2
	db 31,63,1
	db 37,63,2
	db 31,63,2
	db 39,63,2
	db 63,217,1
	db 63,63,2
	db 0,63,2
	db 0,63,2
	db 39,219,1
	db 40,63,2
	db 39,63,2
	db 37,63,2
	db 35,63,1
	db 39,63,2
	db 63,63,2
	db 0,63,2
	db 35,217,1
	db 35,63,2
	db 37,63,2
	db 63,63,2
	db 0,63,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
	db 44,224,1
	db 44,63,2
	db 45,63,2
	db 44,63,2
	db 63,63,1
	db 47,63,2
	db 63,63,2
	db 45,63,2
	db 44,222,1
	db 42,63,2
	db 63,63,2
	db 40,63,2
	db 63,63,1
	db 42,63,2
	db 63,63,2
	db 37,63,2
	db 63,63,1
	db 37,217,2
	db 0,63,2
	db 0,63,2
	db 37,63,1
	db 40,63,2
	db 37,63,2
	db 39,63,2
	db 35,219,1
	db 63,63,2
	db 39,63,2
	db 39,63,2
	db 40,63,1
	db 39,63,2
	db 37,63,2
	db 35,63,2
	db 39,217,1
	db 35,63,2
	db 37,63,2
	db 63,63,2
	db 0,217,1
	db 0,63,2
	db 0,63,2
	db 0,63,2
        db -3

        ; Meloda de amor
	; Ultima edicion: Fri Jun 21 14:20:15 2013
melodia_amor:
	db 80
	db 27,0,39
	db 36,20,48
	db 24,63,36
	db 27,63,39
	db 32,63,44
	db 27,0,39
	db 24,0,36
	db 36,19,48
	db 24,63,36
	db 28,63,40
	db 34,63,46
	db 28,0,40
	db 24,0,36
	db 36,17,48
	db 24,63,36
	db 27,63,39
	db 33,5,45
	db 29,63,41
	db 27,63,39
	db 36,10,48
	db 63,17,63
	db 63,20,63
	db 29,24,41
	db 63,17,63
	db 29,20,41
	db 29,15,41
	db 31,63,43
	db 32,63,44
	db 36,3,48
	db 31,63,43
	db 34,63,46
	db 32,8,44
	db 63,63,63
	db 63,15,63
	db 63,20,63
	db 63,63,63
	db -2

        ; Meloda al abrir una puerta
	; Ultima edicion: Fri Jun 21 14:20:59 2013
melodia_avance:
	db 133
	db 77,217,0
	db 81,217,0
	db 84,205,0
	db 81,205,0
	db 82,222,0
	db 86,222,0
	db 89,210,0
	db 86,210,0
	db 79,219,0
	db 83,219,0
	db 86,207,0
	db 83,207,0
	db 84,224,0
	db 88,224,0
	db 91,212,0
	db 88,212,0
	db 81,221,0
	db 85,221,0
	db 88,209,0
	db 85,209,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db -4

	; Ultima edicion: Sat Jun 29 12:46:41 2013
melodia_batalla:
	db 132
	db 29,17,1
	db 63,0,2
	db 36,24,2
	db 63,0,0
	db 63,17,1
	db 34,0,2
	db 63,24,2
	db 63,0,0
	db 32,17,1
	db 63,0,1
	db 34,24,2
	db 63,0,0
	db 63,17,1
	db 29,0,2
	db 63,24,2
	db 63,0,0
	db 27,17,1
	db 63,0,1
	db 63,24,1
	db 63,0,1
	db 63,17,1
	db 63,0,1
	db 63,24,1
	db 63,0,0
	db 27,15,1
	db 63,0,2
	db 34,22,2
	db 63,0,0
	db 63,15,1
	db 32,0,2
	db 63,22,2
	db 63,0,0
	db 31,15,1
	db 63,0,2
	db 32,22,2
	db 63,0,0
	db 63,15,1
	db 27,0,2
	db 63,22,2
	db 63,0,0
	db 25,15,1
	db 63,0,0
	db 63,22,1
	db 63,0,1
	db 63,15,1
	db 63,0,1
	db 63,22,1
	db 63,0,0
	db 22,13,1
	db 24,0,2
	db 25,20,2
	db 63,0,0
	db 63,13,1
	db 63,0,2
	db 63,20,2
	db 63,0,0
	db 24,13,1
	db 25,0,2
	db 27,20,2
	db 63,0,0
	db 63,13,1
	db 63,0,2
	db 63,20,2
	db 63,0,0
	db 25,13,1
	db 27,0,2
	db 29,20,2
	db 63,0,0
	db 63,13,1
	db 63,0,2
	db 63,20,2
	db 63,0,0
	db 29,15,1
	db 63,0,2
	db 27,22,2
	db 63,0,0
	db 63,15,1
	db 32,0,2
	db 63,22,2
	db 63,0,0
	db 30,15,1
	db 63,0,2
	db 29,17,2
	db 63,0,0
	db 63,24,1
	db 63,0,2
	db 63,17,2
	db 63,0,0
	db 63,24,1
	db 63,0,1
	db 63,17,1
	db 63,0,1
	db 34,17,1
	db 63,0,1
	db 63,17,1
	db 63,0,1
	db 63,17,1
	db 63,0,0
	db 33,17,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 29,17,1
	db 63,0,2
	db 39,29,2
	db 63,0,0
	db 36,17,1
	db 63,0,2
	db 37,29,2
	db 63,0,0
	db 63,17,1
	db 63,0,2
	db 37,27,2
	db 37,0,0
	db 63,17,1
	db 63,0,2
	db 36,27,2
	db 63,0,0
	db 63,17,1
	db 32,0,2
	db 63,27,2
	db 63,0,0
	db 27,17,1
	db 63,0,2
	db 27,27,2
	db 63,0,0
	db 63,17,1
	db 25,0,2
	db 63,25,2
	db 63,0,0
	db 27,17,1
	db 63,0,2
	db 29,25,2
	db 63,0,0
	db 63,17,1
	db 63,0,2
	db 25,25,2
	db 27,0,0
	db 29,17,1
	db 63,0,2
	db 63,25,2
	db 63,0,0
	db 29,17,1
	db 63,0,2
	db 29,25,1
	db 63,0,2
	db 27,17,1
	db 63,0,2
	db 32,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 30,29,1
	db 63,0,1
	db 30,17,1
	db 63,0,2
	db 25,29,1
	db 63,0,1
	db 27,17,1
	db 63,0,2
	db 29,29,1
	db 63,0,1
	db 63,17,1
	db 63,0,2
	db 63,29,1
	db 63,0,0
	db 29,17,1
	db 63,0,2
	db 39,29,1
	db 63,0,2
	db 36,17,1
	db 63,0,2
	db 37,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 37,27,1
	db 37,0,2
	db 63,17,1
	db 63,0,2
	db 36,27,1
	db 63,0,2
	db 63,17,1
	db 41,0,2
	db 63,27,1
	db 63,0,2
	db 39,17,1
	db 63,0,2
	db 39,27,1
	db 63,0,2
	db 63,17,1
	db 37,0,2
	db 63,25,1
	db 63,0,2
	db 36,17,1
	db 63,0,2
	db 37,25,1
	db 63,0,2
	db 63,17,1
	db 63,0,2
	db 37,25,1
	db 39,0,2
	db 41,17,1
	db 63,0,2
	db 63,25,1
	db 63,0,2
	db 41,17,1
	db 63,0,2
	db 39,25,1
	db 63,0,2
	db 44,17,1
	db 63,0,2
	db 63,29,1
	db 63,0,2
	db 42,17,1
	db 63,0,2
	db 42,29,1
	db 63,0,2
	db 41,17,1
	db 63,0,2
	db 39,29,1
	db 63,0,2
	db 41,17,1
	db 63,0,2
	db 63,29,1
	db 63,0,1
	db 63,17,1
	db 63,0,1
	db 63,29,0
	db 63,0,1
	db 63,17,1
	db 63,0,1
	db 63,29,1
	db 63,0,0
	db 93,17,1
	db 63,0,2
	db 100,24,2
	db 63,0,2
	db 63,17,1
	db 98,0,2
	db 63,24,2
	db 63,0,2
	db 96,17,1
	db 63,0,2
	db 98,24,2
	db 63,0,2
	db 63,17,1
	db 93,0,2
	db 63,24,2
	db 63,0,2
	db 91,17,1
	db 63,0,1
	db 63,24,1
	db 63,0,0
	db 63,17,1
	db 63,0,1
	db 63,24,1
	db 63,0,0
	db 91,15,1
	db 63,0,2
	db 98,22,2
	db 63,0,2
	db 63,15,1
	db 96,0,2
	db 63,22,2
	db 63,0,2
	db 95,15,1
	db 63,0,2
	db 96,22,2
	db 63,0,2
	db 63,15,1
	db 91,0,2
	db 63,22,2
	db 63,0,2
	db 89,15,1
	db 63,0,1
	db 63,22,1
	db 63,0,0
	db 63,15,1
	db 63,0,1
	db 63,22,1
	db 63,0,0
	db 86,13,1
	db 88,0,1
	db 89,20,1
	db 63,0,3
	db 63,13,3
	db 63,0,3
	db 63,20,0
	db 63,0,0
	db 88,13,1
	db 89,0,1
	db 91,20,1
	db 63,0,3
	db 63,13,3
	db 63,0,3
	db 63,20,0
	db 63,0,0
	db 89,13,1
	db 91,0,1
	db 93,20,1
	db 63,0,3
	db 63,13,3
	db 63,0,3
	db 63,20,0
	db 63,0,0
	db 93,15,1
	db 63,0,1
	db 91,22,1
	db 63,0,1
	db 63,15,0
	db 96,0,1
	db 63,22,1
	db 63,0,1
	db 94,15,1
	db 63,0,0
	db 93,17,1
	db 63,0,1
	db 63,24,1
	db 63,0,1
	db 63,17,0
	db 63,0,1
	db 63,24,1
	db 63,0,1
	db 63,17,1
	db 63,0,0
	db 98,17,1
	db 63,0,1
	db 63,17,1
	db 63,0,0
	db 63,17,0
	db 63,0,0
	db 97,17,1
	db 63,0,0
	db 63,17,1
	db 63,0,0
	db 63,17,1
	db 63,0,0
	db 63,17,1
	db 63,0,0
	db 63,17,1
	db 63,0,0
	db 41,17,1
	db 63,0,1
	db 51,29,1
	db 63,0,2
	db 48,17,1
	db 63,0,1
	db 49,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 49,27,1
	db 49,0,2
	db 63,17,1
	db 63,0,1
	db 48,27,1
	db 63,0,2
	db 63,17,1
	db 44,0,1
	db 63,27,1
	db 63,0,2
	db 39,17,1
	db 63,0,1
	db 39,27,1
	db 63,0,2
	db 63,17,1
	db 37,0,1
	db 63,25,1
	db 63,0,2
	db 39,17,1
	db 63,0,1
	db 41,25,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 37,25,1
	db 39,0,2
	db 41,17,1
	db 63,0,1
	db 63,25,1
	db 63,0,2
	db 41,17,1
	db 63,0,1
	db 41,25,1
	db 63,0,2
	db 39,17,1
	db 63,0,1
	db 44,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 42,29,1
	db 63,0,2
	db 42,17,1
	db 63,0,1
	db 37,29,1
	db 63,0,2
	db 39,17,1
	db 63,0,1
	db 41,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 63,29,1
	db 63,0,2
	db 41,17,1
	db 63,0,1
	db 51,29,1
	db 63,0,2
	db 48,17,1
	db 63,0,1
	db 49,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 49,27,1
	db 49,0,2
	db 63,17,1
	db 63,0,1
	db 48,27,1
	db 63,0,2
	db 63,17,1
	db 53,0,1
	db 63,27,1
	db 63,0,2
	db 51,17,1
	db 63,0,1
	db 51,27,1
	db 63,0,2
	db 63,17,1
	db 49,0,1
	db 63,25,1
	db 63,0,2
	db 48,17,1
	db 63,0,1
	db 49,25,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 49,25,1
	db 51,0,2
	db 53,17,1
	db 63,0,1
	db 63,25,1
	db 63,0,2
	db 53,17,1
	db 63,0,1
	db 51,25,1
	db 63,0,1
	db 56,17,2
	db 63,0,1
	db 63,29,1
	db 63,0,1
	db 54,17,1
	db 63,0,2
	db 54,29,1
	db 63,0,1
	db 53,17,1
	db 63,0,1
	db 51,29,2
	db 63,0,1
	db 53,17,1
	db 63,0,1
	db 63,29,1
	db 63,0,2
	db 63,17,1
	db 63,0,1
	db 63,29,1
	db 63,0,0
	db 63,17,1
	db 63,0,1
	db 63,29,1
	db 63,0,0
        db -3

	; Ultima edicion: Sat Jun 29 13:03:48 2013
melodia_esperando:
	db 136
	db 77,217,1
	db 79,217,2
	db 80,205,2
	db 83,205,2
	db 77,217,1
	db 79,217,2
	db 80,205,2
	db 83,205,2
	db 77,217,1
	db 79,217,2
	db 80,205,2
	db 83,205,2
	db 84,224,1
	db 86,224,2
	db 87,212,2
	db 90,212,2
	db 84,224,1
	db 86,224,2
	db 87,212,2
	db 90,212,2
	db 84,224,1
	db 86,224,2
	db 87,212,2
	db 90,212,2
	db 82,222,1
	db 84,222,2
	db 85,210,2
	db 88,210,2
	db 82,222,1
	db 84,222,2
	db 85,210,2
	db 88,210,2
	db 81,221,1
	db 83,221,2
	db 84,209,2
	db 87,209,2
	db 79,219,1
	db 81,219,2
	db 82,207,2
	db 86,207,2
	db 77,217,1
	db 79,217,2
	db 80,205,2
	db 83,205,2
        db -3

	; Ultima edicion: Fri Jun 21 11:24:20 2013
melodia_final:
	db 138
	db 77,217,0
	db 81,217,0
	db 84,205,0
	db 81,205,0
	db 82,222,0
	db 86,222,0
	db 89,210,0
	db 86,210,0
	db 84,224,0
	db 88,224,0
	db 91,212,0
	db 88,212,0
	db 86,226,0
	db 90,226,0
	db 93,214,0
	db 90,214,0
	db 93,233,0
	db 97,233,0
	db 100,221,0
	db 97,221,0
	db 89,229,0
	db 93,229,0
	db 96,217,0
	db 93,217,0
	db 86,226,0
	db 90,226,0
	db 93,214,0
	db 90,214,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db -2

	; Ultima edicion: Fri Jun 21 14:22:28 2013
melodia_fracaso:
	db 138
	db 84,224,0
	db 86,224,0
	db 88,212,0
	db 90,212,0
	db 81,221,0
	db 83,221,0
	db 85,209,0
	db 87,209,0
	db 77,217,0
	db 79,217,0
	db 81,205,0
	db 83,205,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db -4

	; Ultima edicion: Sat Jun 29 12:24:31 2013
melodia_historia:
	db 6
	db 32,96,44,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 41,63,53,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 32,105,44,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 41,63,53,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 41,0,53,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 41,0,53,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 32,96,44,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 40,63,52,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 32,104,44,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 40,63,52,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 40,0,52,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 40,0,52,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 32,96,44,1
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 32,103,44,1
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 32,96,44,1
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 32,103,44,1
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 32,96,44,1
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 32,103,44,1
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 36,63,48,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 36,0,48,2
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 32,96,44,1
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 32,103,44,1
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 39,63,51,2
	db 63,63,63,0
	db 35,63,47,2
	db 63,63,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 39,0,51,2
	db 63,0,63,0
	db 35,0,47,2
	db 63,0,63,0
	db 31,95,43,1
	db 63,63,63,0
	db 34,63,46,2
	db 63,63,63,0
	db 40,63,52,2
	db 63,63,63,0
	db 34,63,46,2
	db 63,63,63,0
	db 31,104,43,1
	db 63,63,63,0
	db 34,63,46,2
	db 63,63,63,0
	db 40,63,52,2
	db 63,63,63,0
	db 34,63,46,2
	db 63,63,63,0
	db 31,0,43,1
	db 63,0,63,0
	db 34,0,46,2
	db 63,0,63,0
	db 40,0,52,2
	db 63,0,63,0
	db 34,0,46,2
	db 63,0,63,0
	db 34,98,46,1
	db 63,63,63,0
	db 38,63,50,2
	db 63,63,63,0
	db 41,63,53,2
	db 63,63,63,0
	db 38,63,50,2
	db 63,63,63,0
	db 34,105,46,1
	db 63,63,63,0
	db 38,63,50,2
	db 63,63,63,0
	db 41,63,53,2
	db 63,63,63,0
	db 38,63,50,2
	db 63,63,63,0
	db 34,0,46,1
	db 63,0,63,0
	db 38,0,50,2
	db 63,0,63,0
	db 41,0,53,2
	db 63,0,63,0
	db 38,0,50,2
	db 63,0,63,0
	db 34,0,46,1
	db 63,0,63,0
	db 38,0,50,2
	db 63,0,63,0
	db 41,0,53,2
	db 63,0,63,0
	db 38,0,50,2
	db 63,0,63,0
	db 34,98,46,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 42,63,54,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 34,106,46,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 42,63,54,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 34,0,46,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 42,0,54,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 33,97,45,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 42,63,54,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 33,106,45,1
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 42,63,54,2
	db 63,63,63,0
	db 37,63,49,2
	db 63,63,63,0
	db 33,0,45,1
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 42,0,54,2
	db 63,0,63,0
	db 37,0,49,2
	db 63,0,63,0
	db 27,0,39,1
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db 39,0,51,1
	db 63,0,63,0
	db 32,0,44,1
	db 63,0,63,0
	db -2

	; Ultima edicion: Sat Jun 29 13:20:54 2013
melodia_triunfo:
	db 133
	db 77,217,1
	db 82,217,2
	db 86,205,1
	db 82,205,2
	db 81,221,1
	db 86,221,2
	db 90,209,1
	db 86,209,2
	db 82,222,1
	db 87,222,2
	db 91,210,1
	db 87,210,2
	db 85,225,1
	db 90,225,2
	db 94,213,1
	db 90,213,2
	db 89,229,1
	db 94,229,2
	db 98,217,1
	db 94,217,2
	db 93,233,1
	db 98,233,2
	db 102,221,1
	db 98,221,2
	db 94,236,1
	db 99,236,2
	db 103,224,1
	db 104,224,2
	db 63,222,1
	db 106,222,2
	db 63,222,1
	db 113,229,2
	db 106,222,1
	db 63,222,2
	db 63,222,1
	db 63,222,2
	db 0,0,1
	db 0,0,1
	db 0,0,1
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db 0,0,0
        db -4

	; Ultima edicion: Thu Jun 27 13:52:30 2013
melodia_batalla2:
	db 4
	db 3,67,0,1
	db 63,63,0,2
	db 10,74,0,2
	db 63,63,0,2
	db 3,67,0,1
	db 63,63,0,2
	db 11,74,0,2
	db 63,63,0,2
	db 10,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 8,67,0,1
	db 63,63,0,2
	db 6,74,0,2
	db 63,63,0,2
	db 8,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 6,67,0,1
	db 63,63,0,2
	db 1,74,0,2
	db 63,63,0,2
	db 3,67,0,1
	db 63,63,0,2
	db 10,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 79,77,0,2
	db 63,63,0,2
	db 86,70,0,1
	db 63,63,0,2
	db 79,77,0,2
	db 63,63,0,2
	db 87,70,0,1
	db 63,63,0,2
	db 86,77,0,2
	db 63,63,0,2
	db 63,70,0,1
	db 63,63,0,2
	db 84,77,0,2
	db 63,63,0,2
	db 82,72,0,1
	db 63,63,0,2
	db 84,79,0,2
	db 63,63,0,2
	db 63,72,0,1
	db 63,63,0,2
	db 82,79,0,2
	db 63,63,0,2
	db 77,72,0,1
	db 63,63,0,2
	db 91,79,0,2
	db 63,63,0,2
	db 86,72,0,1
	db 63,63,0,2
	db 63,79,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 0,74,0,2
	db 0,63,0,2
	db 3,67,0,1
	db 63,63,0,2
	db 10,74,0,2
	db 63,63,0,2
	db 3,67,0,1
	db 63,63,0,2
	db 11,74,0,2
	db 63,63,0,2
	db 10,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 8,67,0,1
	db 63,63,0,2
	db 6,74,0,2
	db 63,63,0,2
	db 8,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 6,67,0,1
	db 63,63,0,2
	db 1,74,0,2
	db 63,63,0,2
	db 3,67,0,1
	db 63,63,0,2
	db 10,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 79,77,0,2
	db 63,63,0,2
	db 86,70,0,1
	db 63,63,0,2
	db 79,77,0,2
	db 63,63,0,2
	db 87,70,0,1
	db 63,63,0,2
	db 86,77,0,2
	db 63,63,0,2
	db 63,70,0,1
	db 63,63,0,2
	db 84,77,0,2
	db 63,63,0,2
	db 82,72,0,1
	db 63,63,0,2
	db 84,79,0,2
	db 63,63,0,2
	db 79,72,0,1
	db 63,63,0,2
	db 63,79,0,2
	db 63,63,0,2
	db 91,72,0,1
	db 63,63,0,2
	db 94,79,0,2
	db 63,63,0,2
	db 93,72,0,1
	db 63,63,0,2
	db 89,79,0,2
	db 63,63,0,2
	db 103,67,91,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 110,70,98,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 79,72,67,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 32,74,20,1
	db 63,63,63,2
	db 32,81,20,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 32,81,32,2
	db 63,63,63,2
	db 34,74,22,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 103,67,91,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 110,70,98,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 79,72,67,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 32,74,20,1
	db 63,63,63,2
	db 32,81,20,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 32,81,32,2
	db 63,63,63,2
	db 34,74,22,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 27,67,0,1
	db 63,63,0,2
	db 34,74,0,2
	db 63,63,0,2
	db 27,67,0,1
	db 63,63,0,2
	db 35,74,0,2
	db 63,63,0,2
	db 34,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 32,67,0,1
	db 63,63,0,2
	db 30,74,0,2
	db 63,63,0,2
	db 32,67,0,1
	db 63,63,0,2
	db 63,74,0,2
	db 63,63,0,2
	db 27,67,0,1
	db 63,63,0,2
	db 25,74,0,2
	db 63,63,0,2
	db 27,67,0,1
	db 63,63,0,2
	db 34,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 39,77,0,2
	db 63,63,0,2
	db 39,70,0,1
	db 63,63,0,2
	db 37,77,0,2
	db 63,63,0,2
	db 42,70,0,1
	db 63,63,0,2
	db 41,77,0,2
	db 63,63,0,2
	db 39,70,0,1
	db 63,63,0,2
	db 63,77,0,2
	db 63,63,0,2
	db 46,72,0,1
	db 63,63,0,2
	db 46,79,0,2
	db 63,63,0,2
	db 44,72,0,1
	db 63,63,0,2
	db 49,79,0,2
	db 63,63,0,2
	db 48,72,0,1
	db 63,63,0,2
	db 46,79,0,2
	db 63,63,0,2
	db 63,72,0,1
	db 63,63,0,2
	db 37,79,0,2
	db 63,63,0,2
	db 39,67,0,1
	db 63,63,0,2
	db 46,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 37,74,0,2
	db 63,63,0,2
	db 39,67,0,1
	db 63,63,0,2
	db 44,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 37,74,0,2
	db 63,63,0,2
	db 39,67,0,1
	db 63,63,0,2
	db 42,74,0,2
	db 63,63,0,2
	db 63,67,0,1
	db 63,63,0,2
	db 39,74,0,2
	db 63,63,0,2
	db 42,67,0,1
	db 63,63,0,2
	db 41,74,0,2
	db 63,63,0,2
	db 34,67,0,1
	db 32,63,0,2
	db 34,74,0,2
	db 63,63,0,2
	db 39,67,0,1
	db 63,63,0,2
	db 22,77,0,2
	db 63,63,0,2
	db 86,70,0,1
	db 63,63,0,2
	db 79,77,0,2
	db 63,63,0,2
	db 87,70,0,1
	db 63,63,0,2
	db 86,77,0,2
	db 63,63,0,2
	db 63,70,0,1
	db 63,63,0,2
	db 84,77,0,2
	db 63,63,0,2
	db 82,72,0,1
	db 63,63,0,2
	db 84,79,0,2
	db 63,63,0,2
	db 79,72,0,1
	db 63,63,0,2
	db 63,79,0,2
	db 63,63,0,2
	db 91,72,0,1
	db 63,63,0,2
	db 94,79,0,2
	db 63,63,0,2
	db 93,72,0,1
	db 63,63,0,2
	db 89,79,0,2
	db 63,63,0,2
	db 103,67,91,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 110,70,98,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 91,72,79,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 32,74,20,1
	db 63,63,63,2
	db 32,81,20,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 32,81,32,2
	db 63,63,63,2
	db 34,74,22,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 103,67,91,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 63,67,63,1
	db 63,63,63,2
	db 63,74,63,2
	db 63,63,63,2
	db 110,70,98,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 63,70,63,1
	db 63,63,63,2
	db 63,77,63,2
	db 63,63,63,2
	db 79,72,67,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 63,72,63,1
	db 63,63,63,2
	db 63,79,63,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 30,74,18,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
	db 32,74,20,1
	db 63,63,63,2
	db 30,81,18,2
	db 63,63,63,2
	db 63,74,63,1
	db 63,63,63,2
	db 27,81,15,2
	db 63,63,63,2
	db 25,74,13,1
	db 63,63,63,2
	db 63,81,63,2
	db 63,63,63,2
        db -3

