        ;            
        ; Mapa 3 para Zombie Near
        ;
        ; por Oscar Toledo Gutierrez
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutierrez
        ;
        ; Creacin: 16-ene-2011.
        ; Revisin: 17-ene-2011. Se termina el laberinto.
        ; Revisin: 18-ene-2011. Se agrega jefe esperando.
        ; Revisin: 19-ene-2011. Se termina de decorar.
        ; Revisin: 24-ene-2011. Se agrega piso 102, lleno de sostenes como
        ;                        exiga Adn.
        ; Revisin: 06-feb-2011. Se complica corredor final, intermedio e
        ;                        inicio.
        ; Revisin: 03-abr-2011. Se usan mosaicos 52 y 53.
        ; Revisin: 04-abr-2011. Se usa mosaico 54.
        ; Revisin: 06-abr-2011. Se usa mosaico 55.
        ; Revisin: 08-abr-2011. Se agregan mquinas lser.
        ; Revisin: 02-jul-2013. Se agregan cuatro pisos extras para que las
        ;                        llaves puedan cambiar de lugar.
        ;

        ; 00 Piso de mosaicos (alterno 09)
        ; 10 Piso de mosaico diagonal (alterno 11)
        ; 01/12 Pared norte
        ; 02/13 Pared oeste
        ; 03/14 Pared este
        ; 04/15 Pared sur
        ; 05/16 Unin pared norte con oeste
        ; 06/17 Unin pared norte con este
        ; 07/18 Unin pared sur con oeste
        ; 08/19 Unin pared sur con este
        ; 20 Puerta oeste
        ; 21 Puerta norte
        ; 22 Escritorio vacio
        ; 23 Escritorio con papeles
        ; 24 Escritorio con PC apagado
        ; 25 Escritorio con matraces
        ; 26 Mquina de caf
        ; 27 Librero
        ; 28 Armario
        ; 29 Armario semiabierto
        ; 30 Sanitario
        ; 31 Consola 1
        ; 32 Mesa de diseccin.
        ; 33 Mesa de diseccin con huesitos.
        ; 34 Mesa con herramientas de ciruga.
        ; 35 Consola 2
        ; 40 Puerta sur
        ; 41 Escritorio con perro de peluche
        ; 42 Maceta con planta
        ; 43 Caja de cartn
        ; 44 Mquina con zombie (sup. izq)
        ; 45 Mquina con zombie (sup. der)
        ; 46 Mquina con zombie (inf. izq)
        ; 47 Mquina con zombie (inf. der)
        ; 48 Puerta este
        ; 50 Pared sur 1 caminable
        ; 51 Pared sur 2 caminable
        ; 52 Escritorio con taza y dona
        ; 53 Piso con smbolo de biopeligro
        ; 54 Escritorio con PC encendido
        ; 55 Maceta con flores
        ; 56 Pared 1 norte con ventila
        ; 57 Pared 1 norte con pizarrn
        ; 58 Caja de cartn 2
        ; 59 Piso 1 para jefe (automtico, no usar)
        ; 60 Piso 2 para jefe (automtico, no usar)
        ; 61 Mquina lser (sup. izq)
        ; 62 Mquina lser (sup. der)
        ; 63 Mquina lser (inf. izq)
        ; 64 Mquina lser (inf. der)
        ; 65 C superior
        ; 66 C inferior
        ; 69 Amistoso zombie 5 mirando a la izquierda
        ; 70 Amistoso zombie 5 mirando a la derecha
        ; 71 Sostn
        ; 72 Jefe esperando
        ; 73 Chica esperando
        ; 74 Puerta de habitacin de jefe (arriba)
        ; 75 Amistoso zombie 4 listo para surgir
        ; 76 Amistoso zombie 1 mirando hacia abajo
        ; 77 Amistoso zombie 1 mirando hacia arriba
        ; 78 Vida
        ; 79 Puerta de la habitacin del jefe 1 (abajo)
        ; 80 Amistoso zombie 3 mirando a la izq.
        ; 81 Amistoso zombie 3 mirando a la der.
        ; 82 Amistoso zombie 3 mirando arriba
        ; 83 Amistoso zombie 3 mirando abajo
        ; 84 Llave
        ; 85 Cientfico
        ; 86 Cientfica
        ; 87 Mancha de sangre
        ; 88 Medio esqueleto
        ; 89 Mano suelta
        ; 90 Amistoso zombie 1 mirando a la izq.
        ; 91 Amistoso zombie 1 mirando a la der.
        ; 92 Amistoso zombie 2 mirando a la izq.
        ; 93 Amistoso zombie 2 mirando a la der.
        ; 94 Amistoso zombie 2 mirando arriba
        ; 95 Amistoso zombie 2 mirando abajo
        ; 96 Puerta de la habitacin del jefe 2 (izq)
        ; 97 Puerta que se abre con llave
        ; 98 Puerta
        ; 
mapa3:
        ; Piso 1.
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 20,00,58,43,00,58,58,00,58,58,00,03
        db 02,00,00,09,09,09,75,00,00,00,00,98
        db 02,00,24,22,00,54,23,00,24,22,00,03
        db 02,00,00,00,00,00,92,00,90,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 2
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,43,58,00,58,58,00,00,00,43,58,03
        db 98,00,00,90,00,00,00,91,00,00,00,98
        db 02,00,24,23,00,24,22,00,54,23,00,03
        db 02,00,00,00,00,00,92,09,09,09,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 3
        db 05,01,01,01,01,56,01,01,01,01,01,06
        db 02,43,43,43,00,75,00,58,43,09,42,03
        db 98,00,00,00,00,00,00,76,00,09,00,03
        db 02,00,24,22,00,24,22,00,23,22,00,03
        db 02,00,00,00,77,00,00,00,00,00,75,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 4
        db 05,01,01,01,01,01,01,01,01,57,01,06
        db 02,00,00,00,55,00,76,00,42,00,00,98
        db 02,00,00,84,00,55,00,42,00,09,00,03
        db 02,00,00,00,55,00,00,00,42,00,00,03
        db 02,00,09,77,00,00,00,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 5
        db 05,01,01,01,01,01,01,56,01,01,01,06
        db 98,00,00,09,00,00,00,90,42,42,42,03
        db 02,55,00,00,09,00,00,00,90,00,42,03
        db 02,55,00,00,00,09,00,09,00,90,42,03
        db 02,55,55,55,00,00,09,00,00,00,90,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 6
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,35,31,35,31,31,00,35,31,22,54,03
        db 02,00,87,00,00,09,00,00,00,00,00,03
        db 02,00,35,31,35,31,00,31,35,31,00,03
        db 02,00,00,00,69,00,00,00,00,09,00,98
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 7
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,35,31,35,35,00,00,00,00,00,98
        db 02,00,00,00,00,91,00,09,58,58,00,03
        db 02,00,31,31,31,35,00,00,43,58,00,03
        db 98,00,09,00,90,00,00,00,00,09,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 8
        db 05,01,01,01,01,01,56,01,01,01,01,06
        db 98,00,00,90,00,00,00,58,09,00,00,03
        db 02,00,00,00,00,91,00,43,00,85,00,03
        db 02,00,00,09,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,09,58,00,78,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 9
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,85,00,44,45,00,78,44,45,09,00,03
        db 02,00,00,46,47,00,00,46,47,00,00,03
        db 02,00,91,00,09,00,91,00,09,00,00,03
        db 02,00,00,91,00,00,00,91,00,00,00,98
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 10
        db 05,01,01,57,01,01,01,01,01,01,01,06
        db 02,34,33,88,09,00,00,00,88,34,32,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,09,00,00,00,61,62,00,00,03
        db 98,00,00,00,00,00,00,63,64,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,98,08
        ; Piso 11.
        db 05,01,01,01,57,98,01,01,01,01,01,06
        db 02,58,58,43,23,00,25,54,25,22,58,03
        db 02,00,58,00,00,77,00,00,92,00,00,03
        db 02,00,00,43,00,77,00,09,43,58,00,03
        db 02,58,43,00,94,00,00,00,00,43,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 12
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,58,27,28,00,58,27,29,76,58,27,03
        db 02,00,00,00,00,76,00,00,00,00,00,98
        db 02,75,43,00,43,00,00,58,09,58,00,03
        db 02,09,75,00,00,09,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 13
        db 05,01,01,01,01,98,01,01,01,56,01,06
        db 02,00,58,28,29,00,28,29,58,75,00,03
        db 98,00,00,90,00,09,00,00,91,00,00,98
        db 02,00,28,29,43,00,58,28,28,09,00,03
        db 02,00,09,00,75,00,00,09,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 14
        db 05,01,56,01,01,01,57,01,01,01,01,06
        db 02,00,00,00,00,00,00,09,00,00,29,03
        db 98,00,09,00,90,00,92,00,00,00,00,03
        db 02,00,00,00,09,00,91,00,43,85,28,03
        db 02,00,00,87,93,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 15
        db 05,01,01,01,01,98,01,01,01,57,01,06
        db 02,00,00,00,00,00,55,55,55,09,00,03
        db 02,00,09,42,91,00,00,00,55,00,00,03
        db 02,00,00,42,42,42,00,00,09,00,00,03
        db 02,00,00,00,00,00,00,90,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 16
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,31,31,58,00,00,00,00,90,35,35,03
        db 02,91,09,00,00,00,09,00,43,00,00,03
        db 02,00,00,58,09,00,00,00,09,00,90,03
        db 02,00,00,91,00,00,00,00,43,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 17
        db 05,01,01,57,01,01,01,01,01,01,01,06
        db 02,00,00,00,44,45,00,00,00,00,54,03
        db 02,00,86,00,46,47,00,91,00,00,00,98
        db 02,00,00,09,00,00,00,00,90,00,00,03
        db 02,00,00,00,00,91,00,00,09,00,41,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 18
        db 05,01,01,01,01,01,01,57,01,01,01,06
        db 02,00,28,28,00,28,29,00,28,28,42,03
        db 98,00,00,00,90,00,00,91,00,00,00,98
        db 02,00,28,29,09,00,00,00,29,29,00,03
        db 02,00,00,00,00,00,00,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 19
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,34,33,00,34,32,00,34,33,00,42,03
        db 98,00,00,00,00,09,00,92,00,00,55,03
        db 02,34,32,00,34,32,00,34,32,00,42,03
        db 02,00,00,09,00,00,00,00,93,00,55,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 20
        db 05,01,01,01,01,01,01,01,01,01,98,06
        db 02,44,45,00,44,45,00,44,45,00,00,03
        db 02,46,47,00,46,47,00,46,47,09,00,03
        db 02,00,00,09,00,00,00,00,92,00,00,03
        db 02,00,00,00,00,00,09,00,00,92,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 21
        db 05,01,01,01,01,98,57,01,01,01,01,06
        db 02,22,54,58,00,00,00,25,54,58,43,03
        db 02,00,00,58,00,09,00,90,00,75,43,03
        db 02,00,09,00,91,77,00,00,43,09,00,03
        db 02,75,00,58,00,00,00,00,90,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 22
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,54,00,22,00,54,00,52,00,54,03
        db 02,75,09,00,09,77,00,00,00,00,00,03
        db 02,00,54,00,54,76,54,00,22,00,24,03
        db 02,00,00,00,00,00,00,09,75,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 23
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,92,10,10,10,11,10,14
        db 13,10,42,11,42,10,42,10,42,10,10,98
        db 13,10,10,55,10,55,10,55,10,55,10,14
        db 13,10,10,91,10,10,10,93,11,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 24
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,76,10,10,10,11,10,10,10,10,14
        db 98,10,10,42,10,10,42,10,76,42,10,98
        db 13,10,10,10,42,76,10,42,10,10,42,14
        db 13,10,11,10,10,10,10,10,11,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 25
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,11,10,10,10,75,10,10,55,14
        db 98,10,10,10,10,10,10,42,10,11,10,14
        db 13,10,10,42,42,42,42,42,10,75,10,14
        db 13,10,10,10,10,10,75,10,10,10,55,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 26
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,31,35,31,10,10,35,31,35,10,14
        db 13,10,11,10,10,77,10,10,91,10,10,98
        db 13,10,31,31,31,10,10,35,35,35,10,14
        db 13,10,10,10,91,11,10,10,10,11,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 27
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,43,58,31,31,35,31,58,58,10,14
        db 98,10,10,58,10,10,10,10,43,10,10,98
        db 13,10,10,10,10,91,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,91,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 28
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,35,35,31,10,10,43,43,58,89,14
        db 98,10,10,90,11,10,10,10,58,58,10,14
        db 13,10,31,31,35,10,91,10,11,10,10,14
        db 13,10,10,10,11,10,10,90,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 29
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,44,45,00,00,00,00,00,90,61,62,03
        db 02,46,47,00,09,90,34,33,00,63,64,03
        db 02,00,91,00,00,00,00,00,09,00,00,03
        db 02,91,00,00,00,00,09,00,00,00,42,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 30
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,09,00,00,00,03
        db 02,00,44,45,00,77,00,00,44,45,00,03
        db 02,00,46,47,00,76,00,00,46,47,75,03
        db 02,00,09,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 31
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,90,00,00,00,03
        db 02,75,58,00,43,00,09,43,58,43,00,03
        db 02,00,58,43,58,00,88,43,75,58,00,98
        db 02,00,00,00,91,00,00,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 32
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,75,09,00,00,00,00,09,00,00,00,03
        db 02,00,58,43,58,43,00,00,00,90,00,03
        db 98,00,00,91,00,00,09,55,55,55,75,03
        db 02,00,00,09,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 33
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,30,89,30,10,30,10,30,88,10,14
        db 13,10,70,10,11,10,10,11,10,10,10,14
        db 13,10,30,10,30,10,30,88,30,89,10,14
        db 13,10,11,10,88,10,10,10,10,11,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 34
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,11,10,10,10,90,10,10,10,14
        db 13,10,42,42,42,76,10,11,10,42,10,14
        db 13,10,42,10,10,10,90,42,42,42,10,14
        db 13,10,10,91,11,10,10,10,10,10,11,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 35
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,30,86,30,10,30,10,30,10,10,14
        db 13,10,10,10,10,10,91,10,11,10,10,98
        db 13,10,10,30,10,30,10,30,10,10,11,14
        db 13,10,11,10,10,10,10,90,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 36
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,28,28,29,28,10,10,28,28,28,29,14
        db 98,10,10,11,10,10,10,10,10,10,10,14
        db 13,10,29,29,28,10,10,29,28,28,75,14
        db 13,88,10,10,10,10,10,11,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 37
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,43,43,43,10,10,43,43,58,43,14
        db 13,10,11,10,10,10,11,90,10,10,58,14
        db 13,10,10,43,43,77,58,43,58,10,10,14
        db 13,10,10,11,10,10,43,85,10,10,42,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 38
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,35,35,10,10,10,11,31,35,10,14
        db 13,10,10,10,10,31,31,10,10,10,10,14
        db 13,10,31,35,10,76,10,10,35,31,10,14
        db 13,10,11,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 39
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,00,00,00,42,03
        db 02,00,33,00,33,77,34,09,34,00,00,98
        db 02,00,34,00,34,76,33,00,33,00,00,03
        db 02,00,00,00,09,00,00,00,00,00,42,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 40
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,09,00,00,00,00,90,00,00,03
        db 98,00,34,32,00,34,33,09,34,32,00,03
        db 02,00,34,33,00,34,32,00,34,32,00,03
        db 02,00,09,00,91,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 41
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,09,00,00,00,00,00,00,03
        db 02,00,86,58,00,00,00,91,00,00,00,98
        db 02,00,00,58,00,00,90,00,00,09,00,03
        db 02,00,00,00,09,00,00,00,00,00,88,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 42
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,42,00,00,58,00,00,00,90,09,00,03
        db 98,00,00,43,00,09,00,90,58,75,00,98
        db 02,00,00,00,43,91,00,00,00,58,00,03
        db 02,75,09,91,00,00,00,00,58,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 43
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,87,10,58,10,43,87,43,10,58,10,14
        db 98,10,10,43,11,58,10,58,88,43,10,14
        db 13,88,10,43,89,58,10,43,10,43,10,14
        db 13,10,10,10,10,10,70,10,10,10,87,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 44
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,28,10,29,10,28,10,29,88,24,14
        db 13,10,11,10,87,53,10,10,10,10,10,14
        db 13,10,28,10,28,10,28,11,29,10,10,98
        db 13,89,10,10,10,10,10,10,10,10,42,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 45
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,28,29,28,28,11,29,28,28,28,11,14
        db 13,10,10,10,90,10,10,10,90,10,10,97
        db 98,10,54,54,54,10,22,54,22,10,10,14
        db 13,10,11,10,91,10,10,10,10,10,42,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 46
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,31,31,31,31,35,35,35,10,10,14
        db 20,10,10,11,10,90,10,11,10,10,10,14
        db 13,10,10,10,11,91,11,10,10,10,10,14
        db 13,10,10,10,10,11,90,10,10,10,10,98
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 47
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,11,10,11,10,11,10,11,10,10,97
        db 13,10,11,10,11,11,11,10,11,10,10,14
        db 13,10,11,11,11,10,11,11,11,10,10,14
        db 96,10,11,10,11,10,11,10,11,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 48
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 20,10,31,35,35,10,31,35,35,31,10,14
        db 13,10,11,10,10,90,11,10,10,10,10,97
        db 13,10,35,31,31,10,91,35,31,35,10,14
        db 13,10,10,10,90,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,98,15,15,15,19
        ; Piso 49
        db 05,01,01,57,01,98,01,01,01,01,01,06
        db 02,00,33,00,33,00,00,32,00,32,00,03
        db 20,00,00,00,90,09,00,00,91,00,00,98
        db 02,00,33,00,33,77,00,32,09,32,00,03
        db 02,00,00,09,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 50
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,27,00,00,00,90,00,00,00,03
        db 98,00,00,09,00,90,00,00,27,85,27,03
        db 02,00,00,27,09,00,90,00,00,00,00,03
        db 02,42,00,00,00,09,00,90,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 51
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,58,00,91,00,00,75,09,00,03
        db 02,00,09,00,58,00,00,91,00,00,00,98
        db 02,00,85,43,00,00,91,00,09,00,00,03
        db 02,00,00,00,75,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 52
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,93,00,09,00,90,00,00,00,03
        db 98,00,09,58,00,00,90,43,00,58,00,98
        db 02,00,58,00,43,00,91,00,58,09,00,03
        db 02,00,00,91,00,09,00,00,92,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 53
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,92,10,10,43,78,10,14
        db 98,10,10,11,10,10,10,75,43,58,10,14
        db 13,10,10,10,10,75,10,11,10,11,10,14
        db 13,10,10,10,10,10,10,93,10,10,10,14
        db 18,15,15,15,15,97,15,15,15,15,15,19
        ; Piso 54
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,42,28,28,28,10,10,29,29,28,42,14
        db 13,10,10,10,75,53,10,75,10,11,10,14
        db 13,75,29,28,29,28,29,28,28,28,75,14
        db 13,10,11,10,10,10,10,11,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 55
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,41,75,10,10,10,10,11,10,10,41,14
        db 13,10,11,10,10,10,10,10,10,10,75,14
        db 13,10,10,10,75,10,10,10,10,11,10,14
        db 13,10,10,10,11,10,10,75,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 56
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,85,30,10,30,10,30,10,30,10,10,14
        db 13,10,10,10,10,90,10,10,10,10,10,14
        db 13,10,30,10,30,10,30,10,30,10,10,14
        db 13,10,10,91,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 57
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,11,10,10,43,86,10,10,10,14
        db 13,75,10,10,10,10,43,58,87,10,10,14
        db 13,10,10,10,11,10,10,10,10,10,69,14
        db 13,10,89,10,10,10,10,10,11,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 58
        db 16,12,12,12,12,12,12,98,12,12,12,17
        db 13,42,27,31,35,10,10,10,10,27,26,14
        db 13,10,10,11,10,10,10,93,10,10,10,14
        db 13,10,22,24,23,10,11,10,22,24,10,14
        db 13,10,10,10,10,10,10,92,10,11,10,14
        db 18,15,15,98,15,15,15,15,15,15,15,19
        ; Piso 59
        db 05,56,01,01,01,98,01,01,01,01,01,06
        db 02,09,34,32,00,00,00,34,33,00,00,03
        db 02,09,00,00,00,00,90,00,00,00,00,98
        db 02,75,34,33,00,09,00,34,32,00,00,03
        db 02,09,34,32,00,00,00,34,32,00,42,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 60
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,42,76,00,09,00,00,00,43,00,00,03
        db 98,00,00,00,00,00,00,00,58,86,00,03
        db 02,35,00,00,76,00,43,00,00,00,00,03
        db 02,00,00,09,00,00,43,00,78,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 61
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,22,23,25,00,25,22,22,00,00,03
        db 02,00,09,00,00,00,00,93,00,00,00,03
        db 02,00,22,25,23,09,22,22,24,00,00,98
        db 02,00,00,00,00,00,00,00,92,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 62
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,22,25,25,00,22,25,25,09,89,03
        db 02,00,00,00,92,00,00,00,00,92,00,03
        db 98,00,25,23,25,09,25,25,22,00,00,03
        db 02,00,09,00,00,00,00,93,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 63
        db 16,12,12,12,12,21,12,12,12,12,12,17
        db 13,42,28,28,29,10,11,10,90,10,42,14
        db 13,75,10,10,10,10,10,10,10,10,10,14
        db 13,10,11,10,10,28,28,29,28,10,75,14
        db 13,42,91,10,10,10,10,10,11,10,42,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 64
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,75,28,28,29,10,10,28,28,28,75,14
        db 13,10,10,10,11,53,10,10,11,10,10,14
        db 13,28,28,10,28,28,29,29,10,41,41,14
        db 13,10,75,10,10,10,11,10,10,75,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 65
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,42,28,29,28,28,10,29,29,10,42,14
        db 13,10,10,10,11,10,10,10,10,11,10,98
        db 13,75,41,10,10,10,10,11,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,42,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 66
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,89,10,28,29,10,10,10,28,28,42,14
        db 98,10,10,10,90,10,11,10,10,10,10,14
        db 13,10,10,28,28,91,10,10,28,28,10,14
        db 13,10,10,10,10,10,90,10,69,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 67
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,54,24,24,10,10,54,54,54,10,14
        db 13,10,10,10,10,10,10,90,11,10,10,14
        db 13,10,24,54,54,10,10,54,24,52,10,14
        db 13,10,10,91,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 68
        db 16,12,12,98,12,12,12,12,12,12,12,17
        db 13,42,35,10,10,31,35,35,31,35,42,14
        db 13,10,10,10,10,11,10,90,10,10,10,14
        db 13,10,22,54,22,10,90,22,24,22,10,14
        db 13,10,10,91,10,10,10,11,10,10,10,14
        db 18,15,15,15,15,15,15,15,98,15,15,19
        ; Piso 69
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,09,00,61,62,03
        db 02,44,45,00,09,77,00,00,00,63,64,03
        db 02,46,47,00,00,76,00,00,00,00,00,98
        db 02,34,33,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 70
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,34,33,00,34,33,00,34,32,00,03
        db 02,00,34,33,00,34,32,00,34,32,00,03
        db 98,00,00,90,00,09,00,00,00,00,00,03
        db 02,00,09,00,00,00,00,00,91,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 71
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,22,25,23,00,22,24,23,00,87,03
        db 02,00,00,00,90,00,00,90,09,00,09,03
        db 02,00,25,25,24,00,22,23,22,00,00,03
        db 02,09,00,91,00,00,00,91,00,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 72
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,54,54,54,00,23,23,25,00,42,03
        db 02,75,00,00,09,00,00,00,00,00,00,03
        db 02,00,23,23,22,54,52,22,54,00,75,03
        db 02,88,00,00,00,00,00,00,09,00,43,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 73
        db 16,12,12,12,12,74,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,11,11,11,10,11,11,11,11,10,14
        db 13,10,11,11,11,10,11,11,11,11,10,97
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 74
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,28,11,11,10,28,28,29,10,75,14
        db 13,10,11,29,10,53,11,10,10,10,11,14
        db 20,10,10,10,28,10,10,10,29,75,10,14
        db 13,88,10,10,11,10,10,10,11,10,11,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 75
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,42,35,35,35,10,31,31,31,10,42,14
        db 13,10,10,10,11,10,10,10,92,10,10,98
        db 13,10,24,22,22,10,24,22,41,10,10,14
        db 13,10,93,10,10,93,10,10,11,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 76
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,42,31,35,31,87,10,35,31,35,42,14
        db 98,10,10,11,10,10,10,10,91,10,10,98
        db 13,10,24,22,54,10,10,24,23,54,10,14
        db 13,10,10,92,10,10,11,10,92,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 77
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,35,35,31,10,10,31,31,35,10,14
        db 98,10,10,90,10,10,11,10,91,10,10,98
        db 13,10,54,23,22,10,77,54,23,22,10,14
        db 13,10,10,11,10,10,10,10,10,11,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 78
        db 16,12,12,12,12,12,12,12,98,12,12,17
        db 13,10,27,22,22,23,54,24,11,31,35,14
        db 98,10,10,10,10,93,10,10,10,93,10,14
        db 13,10,10,31,35,10,11,10,42,11,10,14
        db 13,10,10,92,10,10,10,92,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 79
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,88,00,09,00,00,00,00,00,09,00,03
        db 02,00,00,00,58,00,00,58,58,58,75,98
        db 02,75,43,58,58,09,00,58,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,09,89,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 80
        db 05,01,01,01,01,98,01,01,01,01,56,06
        db 02,00,09,00,00,00,00,00,00,90,00,03
        db 98,00,00,58,00,58,00,58,00,00,00,03
        db 02,00,00,43,00,58,00,58,00,09,00,03
        db 02,00,91,00,00,00,00,00,09,00,42,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 81
        db 05,01,01,01,01,98,56,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,90,00,00,03
        db 02,22,23,24,25,77,25,25,24,22,09,03
        db 02,00,00,91,00,76,00,00,09,00,00,03
        db 02,00,09,00,90,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 82
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,54,54,00,00,88,03
        db 02,00,58,00,09,00,00,69,09,43,00,03
        db 02,00,00,43,00,00,09,00,43,00,00,98
        db 02,00,00,75,00,00,00,00,00,00,42,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 83
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,24,54,54,24,22,23,54,54,23,42,03
        db 02,00,00,00,90,00,00,90,09,00,00,03
        db 98,00,09,00,09,00,91,00,91,00,00,98
        db 02,43,58,58,43,00,58,43,58,58,43,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 84
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,89,00,00,43,86,24,00,00,00,00,03
        db 02,00,09,00,43,00,00,00,90,00,00,03
        db 98,00,00,00,09,00,90,00,09,00,00,98
        db 02,00,00,90,00,00,00,00,00,09,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 85
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,42,00,09,00,00,00,43,85,00,42,03
        db 02,00,00,00,00,00,09,00,43,00,00,03
        db 98,00,00,00,00,90,00,00,00,84,00,03
        db 02,00,00,09,00,00,00,00,43,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 86
        db 05,01,01,01,01,98,57,01,01,01,01,06
        db 02,00,27,27,27,00,00,27,27,27,26,03
        db 02,00,00,09,00,77,00,00,09,00,00,03
        db 02,00,27,27,27,76,00,27,27,27,00,03
        db 02,00,00,00,09,00,00,00,00,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 87
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,26,00,00,00,00,00,00,00,00,42,03
        db 02,85,00,43,00,00,09,00,00,00,00,98
        db 02,54,00,58,75,00,43,09,00,00,00,03
        db 02,00,00,43,00,00,00,00,00,00,00,03
        db 07,98,04,04,04,04,04,04,04,04,04,08
        ; Piso 88
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,43,58,43,00,91,00,09,00,00,03
        db 98,00,09,91,00,09,00,43,43,58,00,98
        db 02,00,58,43,43,00,00,91,00,09,00,03
        db 02,00,91,00,00,00,00,58,43,58,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 89
        db 05,57,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,42,03
        db 98,00,43,09,00,58,00,00,58,00,75,03
        db 02,00,58,00,00,58,00,00,58,00,42,03
        db 02,00,00,00,00,00,00,09,00,00,00,98
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 90
        db 05,01,01,01,01,98,57,01,01,01,01,06
        db 02,00,09,00,00,00,00,00,00,09,00,03
        db 02,00,00,58,00,09,00,00,58,00,00,03
        db 02,42,00,58,00,00,00,09,43,00,42,03
        db 98,00,75,58,00,00,00,00,58,75,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 91
        db 05,01,01,01,01,98,01,01,01,56,01,06
        db 02,00,91,00,00,00,00,54,24,00,00,03
        db 02,00,24,54,00,00,00,00,90,09,00,98
        db 02,00,78,00,09,00,00,54,22,00,00,03
        db 02,09,00,00,00,00,90,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 92
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,90,00,09,00,00,03
        db 98,00,09,00,00,91,00,00,00,00,00,98
        db 02,00,00,23,23,25,22,00,24,25,00,03
        db 02,00,00,00,00,86,00,00,09,00,00,03
        db 07,04,04,04,04,50,04,04,04,04,04,08
        ; Piso 93
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,09,00,00,00,91,00,00,00,00,03
        db 98,00,00,00,00,90,00,09,00,00,00,03
        db 02,00,00,22,24,54,24,00,22,23,00,03
        db 02,00,09,00,00,85,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 94
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,27,27,27,27,76,00,00,58,00,03
        db 02,00,00,84,00,09,00,00,00,09,00,03
        db 02,00,43,43,00,00,00,27,27,27,00,98
        db 02,00,09,00,77,58,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 95
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,43,00,00,00,00,00,43,09,00,03
        db 02,00,00,00,43,91,00,09,00,00,00,98
        db 98,00,00,09,00,00,00,90,43,00,00,03
        db 02,00,00,43,00,58,00,43,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 96
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,91,00,00,00,09,00,00,27,41,26,03
        db 98,00,09,00,00,00,90,00,09,00,00,03
        db 02,00,00,09,58,43,43,43,58,43,43,03
        db 02,42,00,43,58,58,58,00,43,43,43,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 97
        db 05,98,01,01,01,01,01,01,01,01,01,06
        db 02,00,22,54,41,91,00,00,24,22,41,03
        db 02,00,00,00,00,00,09,91,00,00,00,98
        db 02,00,00,00,31,31,35,00,00,09,00,03
        db 02,00,09,00,00,85,78,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 98
        db 05,01,01,01,01,01,01,56,01,01,01,06
        db 02,25,22,54,00,00,90,00,54,22,25,03
        db 98,00,00,00,90,00,00,00,09,00,00,98
        db 02,00,00,00,35,35,31,00,00,70,00,03
        db 02,00,09,00,00,86,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 99
        db 05,57,01,01,01,01,01,01,01,01,01,06
        db 02,23,22,24,00,00,00,00,00,00,23,03
        db 98,00,00,00,53,00,53,76,61,62,00,98
        db 02,00,00,00,35,35,35,00,63,64,00,03
        db 02,00,00,77,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 100
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,09,00,00,09,00,00,09,00,03
        db 96,00,09,09,00,09,09,00,09,09,00,97
        db 02,00,09,00,00,09,00,00,09,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 101
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,09,00,00,09,00,00,09,00,00,03
        db 20,00,09,09,00,09,09,72,09,09,00,97
        db 02,00,00,09,00,00,09,00,00,09,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 102 (huevo de pascua)
        db 05,01,01,01,56,98,01,01,01,01,01,06
        db 02,71,00,71,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,71,00,71,03
        db 02,00,71,71,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,71,71,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 103 (reemplaza 85)
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,42,00,09,00,00,00,43,85,00,42,03
        db 02,00,00,00,00,00,09,00,43,00,00,03
        db 98,00,00,00,00,90,00,00,00,00,00,03
        db 02,00,00,09,00,00,00,00,43,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 104 (reemplaza 92)
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,90,00,09,00,00,03
        db 98,00,09,00,00,91,00,00,00,00,00,98
        db 02,00,00,23,23,25,22,84,24,25,00,03
        db 02,00,00,00,00,86,00,00,09,00,00,03
        db 07,04,04,04,04,50,04,04,04,04,04,08
        ; Piso 105 (reemplaza 94)
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,27,27,27,27,76,00,00,58,00,03
        db 02,00,00,00,00,09,00,00,00,09,00,03
        db 02,00,43,43,00,00,00,27,27,27,00,98
        db 02,00,09,00,77,58,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 106 (reemplaza 56)
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,85,30,10,30,10,30,10,30,10,10,14
        db 13,10,10,10,10,90,10,10,10,10,10,14
        db 13,10,30,10,30,10,30,10,30,84,10,14
        db 13,10,10,91,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
