        ;            
        ; Mapa 2 para Zombie Near
        ;
        ; por Oscar Toledo Gutierrez
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutierrez
        ;
        ; Creacin: 16-ene-2011.
        ; Revisin: 17-ene-2011. Se pone el laberinto.
        ;

        ; 00 Piso de mosaicos (alterno 09)
        ; 10 Piso de mosaico diagonal (alterno 11)
        ; 01/12 Pared norte
        ; 02/13 Pared oeste
        ; 03/14 Pared sur
        ; 04/15 Pared este
        ; 05/16 Unin pared norte con oeste
        ; 06/17 Unin pared norte con este
        ; 07/18 Unin pared sur con oeste
        ; 08/19 Unin pared sur con este
        ; 20 Puerta oeste
        ; 21 Puerta norte
        ; 22 Escritorio vacio
        ; 23 Escritorio con papeles
        ; 24 Escritorio con PC
        ; 25 Escritorio con matraces
        ; 26 Mquina de caf
        ; 27 Librero
        ; 28 Armario
        ; 29 Armario semiabierto
        ; 30 Sanitario
        ; 31 Consola 1
        ; 32 Mesa de diseccin.
        ; 33 Mesa de diseccin con huesitos.
        ; 34 Mesa con herramientas de ciruga.
        ; 35 Consola 2
        ; 40 Puerta sur
        ; 41 Escritorio con perro de peluche
        ; 42 Maceta con planta
        ; 43 Caja de cartn
        ; 44 Mquina con zombie (sup. izq)
        ; 45 Mquina con zombie (sup. der)
        ; 46 Mquina con zombie (inf. izq)
        ; 47 Mquina con zombie (inf. der)
        ; 48 Puerta este
        ; 74 Puerta de habitacin de jefe (arriba)
        ; 75 Amistoso zombie 4 listo para surgir
        ; 76 Amistoso zombie 1 mirando hacia abajo
        ; 77 Amistoso zombie 1 mirando hacia arriba
        ; 78 Vida
        ; 79 Puerta de la habitacin del jefe 1 (abajo)
        ; 80 Amistoso zombie 3 mirando a la izq.
        ; 81 Amistoso zombie 3 mirando a la der.
        ; 82 Amistoso zombie 3 mirando arriba
        ; 83 Amistoso zombie 3 mirando abajo
        ; 84 Llave
        ; 85 Cientfico
        ; 86 Cientfica
        ; 87 Mancha de sangre
        ; 88 Medio esqueleto
        ; 89 Mano suelta
        ; 90 Amistoso zombie 1 mirando a la izq.
        ; 91 Amistoso zombie 1 mirando a la der.
        ; 92 Amistoso zombie 2 mirando a la izq.
        ; 93 Amistoso zombie 2 mirando a la der.
        ; 94 Amistoso zombie 2 mirando arriba
        ; 95 Amistoso zombie 2 mirando abajo
        ; 96 Puerta de la habitacin del jefe 2 (izq)
        ; 97 Puerta que se abre con llave
        ; 98 Puerta
        ; 99 Punto de inicio
        ; 
mapa2:
        ; Piso 1.
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 20,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 2
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 3
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 4
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,98,04,04,04,04,04,04,04,08
        ; Piso 5
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 6
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,84,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 7
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 8
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 9
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 10
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 11.
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 12
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 13
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 14
        db 05,01,01,98,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,98,04,04,08
        ; Piso 15
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 16
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 17
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 18
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 19
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 20
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 21
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,98,04,04,04,04,04,04,04,04,04,08
        ; Piso 22
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 23
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 24
        db 05,01,01,01,01,01,01,01,98,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 25
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 26
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 27
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 28
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 29
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,84,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 30
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 31
        db 05,98,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,98,08
        ; Piso 32
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 33
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 34
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,97
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 35
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 20,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 36
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,97
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 96,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 37
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 20,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 38
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 39
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 40
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 41
        db 05,01,01,01,01,01,01,01,01,01,98,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 42
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 43
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 44
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,98,04,04,04,04,98,04,04,08
        ; Piso 45
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 46
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 47
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 48
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 49
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 50
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 51
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 52
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 53
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 54
        db 05,01,01,98,01,01,01,01,98,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,40,04,04,04,04,04,08
        ; Piso 55
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 56
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 57
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,48
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 58
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 97,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 59
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 60
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,98,15,15,15,15,15,15,19
        ; Piso 61
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 62
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 63
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,98,04,04,04,08
        ; Piso 64
        db 05,01,01,01,01,97,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 65
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 66
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,98,04,04,04,08
        ; Piso 67
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 68
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 69
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,98
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 70
        db 16,12,12,12,98,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 98,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 71
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 72
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 73
        db 05,01,01,01,01,01,01,98,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,98,04,04,04,04,04,04,08
        ; Piso 74
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 75
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 76
        db 05,01,01,01,01,01,01,98,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 77
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 78
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 79
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 80
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 81
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 82
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 83
        db 05,01,01,01,98,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 84
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 85
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 86
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 87
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 88
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 89
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 90
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 91
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 92
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 93
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 96,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,97
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 94
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,84,00,00,03
        db 20,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 95
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 96
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 97
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 98
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 99
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 100
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,00,00,00,00,00,00,00,00,00,98
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 101
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 96,10,10,10,10,10,10,10,10,10,10,97
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
