        ;            
        ; Mapa 4 para Zombie Near
        ;
        ; por Oscar Toledo Gutierrez
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutierrez
        ;
        ; Creacin: 31-mar-2011.
        ; Revisin: 03-abr-2011. Se usan mosaicos 52 y 53.
        ; Revisin: 04-abr-2011. Se usa mosaico 54.
        ; Revisin: 06-abr-2011. Se usa mosaico 55.
        ; Revisin: 08-abr-2011. Se agregan mquinas lser.
        ;

        ; 00 Piso de mosaicos (alterno 09)
        ; 10 Piso de mosaico diagonal (alterno 11)
        ; 01/12 Pared norte
        ; 02/13 Pared oeste
        ; 03/14 Pared este
        ; 04/15 Pared sur
        ; 05/16 Unin pared norte con oeste
        ; 06/17 Unin pared norte con este
        ; 07/18 Unin pared sur con oeste
        ; 08/19 Unin pared sur con este
        ; 20 Puerta oeste
        ; 21 Puerta norte
        ; 22 Escritorio vacio
        ; 23 Escritorio con papeles
        ; 24 Escritorio con PC apagado
        ; 25 Escritorio con matraces
        ; 26 Mquina de caf
        ; 27 Librero
        ; 28 Armario
        ; 29 Armario semiabierto
        ; 30 Sanitario
        ; 31 Consola 1
        ; 32 Mesa de diseccin.
        ; 33 Mesa de diseccin con huesitos.
        ; 34 Mesa con herramientas de ciruga.
        ; 35 Consola 2
        ; 40 Puerta sur
        ; 41 Escritorio con perro de peluche
        ; 42 Maceta con planta
        ; 43 Caja de cartn
        ; 44 Mquina con zombie (sup. izq)
        ; 45 Mquina con zombie (sup. der)
        ; 46 Mquina con zombie (inf. izq)
        ; 47 Mquina con zombie (inf. der)
        ; 48 Puerta este
        ; 50 Pared sur 1 caminable
        ; 51 Pared sur 2 caminable
        ; 52 Escritorio con taza y dona
        ; 53 Piso con smbolo de biopeligro
        ; 54 Escritorio con PC encendido
        ; 55 Maceta con flores
        ; 56 Pared 1 norte con ventila
        ; 57 Pared 1 norte con pizarrn
        ; 58 Caja de cartn 2
        ; 59 Piso 1 para jefe (automtico, no usar)
        ; 60 Piso 2 para jefe (automtico, no usar)
        ; 61 Mquina lser (sup. izq)
        ; 62 Mquina lser (sup. der)
        ; 63 Mquina lser (inf. izq)
        ; 64 Mquina lser (inf. der)
        ; 65 C superior
        ; 66 C inferior
        ; 69 Amistoso zombie 5 mirando a la izquierda
        ; 70 Amistoso zombie 5 mirando a la derecha
        ; 71 Sostn
        ; 72 Jefe esperando
        ; 73 Chica esperando
        ; 74 Puerta de habitacin de jefe (arriba)
        ; 75 Amistoso zombie 4 listo para surgir
        ; 76 Amistoso zombie 1 mirando hacia abajo
        ; 77 Amistoso zombie 1 mirando hacia arriba
        ; 78 Vida
        ; 79 Puerta de la habitacin del jefe 1 (abajo)
        ; 80 Amistoso zombie 3 mirando a la izq.
        ; 81 Amistoso zombie 3 mirando a la der.
        ; 82 Amistoso zombie 3 mirando arriba
        ; 83 Amistoso zombie 3 mirando abajo
        ; 84 Llave
        ; 85 Cientfico
        ; 86 Cientfica
        ; 87 Mancha de sangre
        ; 88 Medio esqueleto
        ; 89 Mano suelta
        ; 90 Amistoso zombie 1 mirando a la izq.
        ; 91 Amistoso zombie 1 mirando a la der.
        ; 92 Amistoso zombie 2 mirando a la izq.
        ; 93 Amistoso zombie 2 mirando a la der.
        ; 94 Amistoso zombie 2 mirando arriba
        ; 95 Amistoso zombie 2 mirando abajo
        ; 96 Puerta de la habitacin del jefe 2 (izq)
        ; 97 Puerta que se abre con llave
        ; 98 Puerta
        ;

mapa4:
        ; Piso 1
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 20,00,54,54,00,24,24,00,54,24,26,03
        db 02,00,09,09,09,00,00,00,09,00,75,03
        db 02,00,24,54,00,54,54,09,24,24,00,98
        db 02,00,00,09,00,00,75,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 2
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,27,23,54,00,09,75,90,22,24,09,03
        db 02,00,09,09,09,09,00,09,09,90,09,98
        db 98,00,22,52,75,09,90,00,22,25,09,03
        db 02,00,00,00,90,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 3
        db 05,56,01,01,01,01,01,01,01,01,01,06
        db 02,00,22,09,23,22,00,24,24,00,00,03
        db 98,00,09,09,09,80,00,00,00,00,09,98
        db 02,00,22,09,22,23,00,54,24,09,00,03
        db 02,00,00,00,00,75,00,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 4
        db 05,01,01,01,01,01,57,01,01,01,01,06
        db 02,27,26,00,27,42,00,26,27,86,27,03
        db 98,00,09,00,92,00,92,00,09,00,00,03
        db 02,00,09,27,27,09,00,27,27,00,00,03
        db 02,00,00,00,93,00,93,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,98,04,04,08
        ; Piso 5
        db 05,56,01,01,01,01,01,57,01,01,01,06
        db 02,00,30,84,30,30,30,00,30,00,81,03
        db 02,00,00,00,09,00,00,00,00,75,00,03
        db 02,00,30,00,30,30,30,00,30,00,00,03
        db 02,00,09,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 6
        db 05,01,01,01,01,01,01,01,01,57,01,06
        db 02,00,28,28,29,84,28,28,28,00,00,03
        db 02,81,00,00,00,00,09,00,00,00,09,03
        db 02,75,29,28,29,89,29,28,28,09,00,98
        db 02,00,09,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 7
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,42,28,28,75,29,28,75,28,28,00,03
        db 02,00,00,00,00,00,00,00,09,00,00,98
        db 98,00,29,28,00,28,28,00,28,28,00,03
        db 02,00,09,00,09,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 8
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,88,29,28,00,00,00,29,29,00,00,03
        db 98,00,00,00,09,00,90,90,09,29,00,03
        db 02,00,00,28,28,28,00,00,89,09,00,98
        db 02,00,91,91,00,00,09,00,00,00,09,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 9
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,28,87,29,89,28,29,28,00,00,03
        db 02,00,00,00,00,75,75,00,09,09,00,98
        db 98,00,29,28,28,09,28,00,28,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 10
        db 05,01,01,01,01,01,57,01,01,01,01,06
        db 02,00,09,00,88,09,00,00,09,00,00,03
        db 98,00,00,09,00,00,09,77,00,86,28,03
        db 02,00,28,28,28,28,29,28,00,00,09,03
        db 02,00,42,91,00,00,91,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 11
        db 05,01,57,01,01,56,01,01,01,01,01,06
        db 02,25,23,25,22,00,22,25,22,23,25,03
        db 02,81,09,00,00,00,00,00,00,09,00,03
        db 02,83,09,00,00,00,00,00,00,09,00,98
        db 02,00,00,54,54,00,00,00,00,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 12
        db 05,01,01,57,01,98,01,01,01,01,01,06
        db 02,41,22,25,22,00,22,52,25,27,27,03
        db 02,00,00,09,90,00,00,90,09,00,00,03
        db 98,00,90,00,09,00,00,00,90,09,42,03
        db 02,00,00,09,00,00,90,00,09,00,90,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 13
        db 05,56,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,91,00,00,00,09,09,88,00,03
        db 02,00,00,27,86,27,09,00,27,00,27,03
        db 02,00,00,09,09,00,00,90,00,90,00,03
        db 02,91,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,98,04,04,04,08
        ; Piso 14
        db 05,01,01,01,01,57,01,01,98,01,01,06
        db 02,28,28,29,28,00,09,00,00,00,00,03
        db 02,00,00,09,00,00,09,00,00,00,00,03
        db 02,00,00,28,29,28,28,09,00,00,00,98
        db 02,83,00,00,75,00,00,09,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 15
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,28,28,29,28,00,00,28,00,29,03
        db 02,09,09,92,00,00,92,00,00,92,00,03
        db 98,00,29,28,28,29,00,00,42,09,28,03
        db 02,00,00,00,00,00,00,09,09,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 16
        db 05,01,01,01,01,01,56,01,01,01,01,06
        db 02,86,00,00,00,00,00,00,00,09,00,03
        db 02,00,58,00,43,00,58,00,58,75,09,98
        db 02,00,00,75,00,09,00,00,00,00,00,03
        db 02,00,58,00,43,00,58,00,43,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 17
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,58,58,58,43,58,43,43,58,00,43,03
        db 98,00,09,00,90,00,09,90,00,58,00,03
        db 02,00,00,43,43,00,58,58,43,43,00,98
        db 02,00,91,00,09,00,91,00,09,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 18
        db 05,01,01,56,01,01,98,01,01,01,01,06
        db 02,41,43,00,43,00,09,00,00,35,58,03
        db 02,00,58,43,43,09,00,00,00,00,58,03
        db 98,09,00,58,00,89,00,00,43,58,43,03
        db 02,00,00,00,00,00,00,58,58,00,43,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 19
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,78,09,00,00,00,00,03
        db 02,00,42,00,42,42,42,42,00,42,00,03
        db 02,00,42,09,42,42,42,42,00,42,00,03
        db 02,00,00,09,00,00,00,00,00,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 20
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,90,00,91,03
        db 02,09,24,24,54,54,54,24,24,54,00,03
        db 02,91,00,00,00,00,90,00,00,09,09,03
        db 02,00,00,91,00,00,00,90,00,00,00,03
        db 07,04,04,04,98,04,04,04,04,04,04,08
        ; Piso 21
        db 05,01,01,56,01,98,01,01,01,01,01,06
        db 02,00,93,00,00,00,00,00,00,93,00,03
        db 02,00,22,23,23,23,22,23,23,23,00,98
        db 02,00,23,54,24,25,24,24,23,22,00,03
        db 02,00,92,00,00,00,00,00,00,92,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 22
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,54,24,00,54,24,83,24,24,00,03
        db 98,00,00,00,09,09,09,09,00,00,00,03
        db 02,00,00,54,54,09,24,24,00,00,82,03
        db 02,41,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 23
        db 05,01,01,01,01,01,01,98,01,01,01,06
        db 02,27,27,27,26,27,00,09,27,27,27,03
        db 02,93,09,00,00,00,00,93,00,00,00,03
        db 02,00,00,27,00,00,00,00,27,00,00,03
        db 02,00,00,92,09,00,00,00,92,00,00,03
        db 07,04,04,04,98,04,04,04,04,04,04,08
        ; Piso 24
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,26,26,27,85,27,00,09,26,26,26,03
        db 02,93,09,00,00,00,58,58,78,00,00,03
        db 02,00,00,90,00,90,00,09,00,58,00,03
        db 02,00,09,43,00,00,00,91,00,91,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 25
        db 05,01,56,01,01,57,98,01,01,01,01,06
        db 02,30,00,30,00,00,00,00,00,00,30,03
        db 02,81,00,00,00,00,00,00,00,09,00,03
        db 02,30,09,30,09,00,00,00,30,00,30,03
        db 02,78,09,09,00,00,94,00,00,00,85,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 26
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,42,00,00,09,00,00,90,00,90,58,03
        db 02,00,00,00,43,00,58,09,00,00,00,03
        db 02,00,43,58,09,43,00,58,43,00,00,03
        db 02,00,91,00,91,09,09,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 27
        db 05,01,57,01,01,01,01,01,01,01,01,06
        db 02,00,85,00,09,88,43,09,43,00,43,03
        db 02,58,43,43,09,00,93,00,00,00,00,98
        db 02,00,00,91,09,09,09,95,00,00,00,03
        db 02,00,90,00,09,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 28
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,43,00,00,00,00,09,00,58,00,03
        db 98,00,43,00,00,58,43,09,00,58,00,03
        db 02,00,00,00,09,00,00,09,75,00,00,03
        db 02,00,00,00,43,09,09,58,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 29
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,91,09,00,00,42,42,42,00,03
        db 02,00,42,42,42,00,00,09,90,00,00,98
        db 02,00,00,90,09,77,00,42,42,42,00,03
        db 02,00,42,42,42,09,09,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 30
        db 05,01,01,01,98,56,01,01,01,01,01,06
        db 02,00,00,00,09,09,24,54,54,83,54,03
        db 98,00,00,00,09,09,09,00,00,00,00,03
        db 02,00,24,22,09,24,54,00,54,24,82,03
        db 02,00,00,00,09,09,09,09,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 31
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,27,23,54,89,25,24,09,22,24,00,03
        db 02,00,00,93,09,00,00,93,00,00,00,03
        db 02,00,24,25,09,24,22,09,24,23,00,98
        db 02,00,92,00,00,09,92,09,00,00,00,03
        db 07,04,04,04,04,97,04,04,04,04,04,08
        ; Piso 32
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,09,09,00,00,00,75,03
        db 02,00,22,24,09,23,24,09,25,24,00,03
        db 98,00,00,00,09,00,00,09,00,00,75,03
        db 02,54,00,00,54,09,09,00,00,75,54,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 33
        db 05,01,01,01,98,01,01,01,01,01,01,06
        db 02,00,27,09,00,00,27,00,00,27,42,03
        db 02,00,91,00,27,00,00,00,09,09,00,03
        db 02,00,27,00,00,76,27,41,00,27,22,03
        db 02,00,00,00,00,09,09,00,90,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 34
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,26,00,09,00,00,00,26,00,26,42,03
        db 02,00,00,00,26,00,00,00,09,09,00,03
        db 02,26,00,00,00,00,00,09,00,61,62,03
        db 02,00,00,00,00,09,09,00,90,63,64,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 35
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,92,00,92,00,03
        db 02,09,58,87,58,00,58,00,00,43,09,98
        db 02,00,58,09,58,43,00,00,69,43,00,03
        db 02,93,00,00,00,09,00,93,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 36
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 98,00,58,43,00,75,00,09,43,58,00,98
        db 02,00,09,00,09,43,43,00,09,00,00,03
        db 02,00,00,88,00,00,00,69,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 37
        db 05,01,01,01,01,98,01,01,06,01,01,06
        db 02,00,92,00,00,00,00,92,03,84,00,03
        db 98,00,09,58,87,09,58,00,03,09,00,98
        db 02,00,00,58,00,88,58,00,03,00,00,03
        db 02,00,09,93,00,09,93,00,03,09,00,03
        db 07,04,04,04,04,04,04,04,08,04,04,08
        ; Piso 38
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,28,28,29,10,28,28,29,10,26,14
        db 98,10,11,10,75,11,75,10,10,10,10,98
        db 13,10,27,27,27,10,29,27,27,10,10,14
        db 13,10,10,10,75,10,75,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 39
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,42,28,29,28,88,10,28,29,29,42,14
        db 98,10,10,10,11,10,90,10,90,10,10,98
        db 13,10,10,91,10,91,10,11,10,10,10,14
        db 13,10,11,10,10,10,10,10,90,10,90,14
        db 18,15,15,15,98,15,15,98,15,15,15,19
        ; Piso 40
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,91,10,10,10,10,10,14
        db 98,10,11,10,90,10,11,28,29,86,28,14
        db 13,10,10,10,11,91,10,10,90,10,10,14
        db 13,10,10,10,90,10,87,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 41
        db 05,01,01,01,01,21,01,01,01,01,01,06
        db 02,00,41,54,23,00,00,22,54,41,89,03
        db 02,75,09,00,09,00,09,00,09,00,00,03
        db 02,00,22,24,22,00,00,22,54,23,00,03
        db 02,00,00,09,00,09,00,09,00,09,75,03
        db 07,04,04,04,04,04,04,04,98,04,04,08
        ; Piso 42
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,88,58,58,00,43,58,83,58,58,83,03
        db 02,00,43,09,00,58,00,09,58,09,00,03
        db 02,00,00,88,00,00,00,00,00,00,00,03
        db 02,00,09,00,09,00,09,00,09,89,00,03
        db 07,04,98,04,04,04,04,04,04,04,04,08
        ; Piso 43
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,28,27,35,00,00,31,29,29,00,03
        db 02,00,00,91,91,00,00,00,09,00,00,98
        db 02,00,22,54,25,00,09,22,24,22,00,03
        db 02,00,00,00,00,00,00,90,90,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 44
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,09,00,00,00,00,03
        db 98,00,35,27,28,09,00,29,31,29,00,03
        db 02,00,00,09,00,00,00,00,00,00,09,03
        db 02,43,00,00,00,00,00,00,00,09,43,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 45
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,09,09,00,00,09,92,92,00,03
        db 02,00,58,58,43,53,53,58,58,43,00,03
        db 02,09,09,00,58,58,43,58,00,09,09,97
        db 02,00,93,93,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 46
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,44,45,11,44,45,10,11,10,11,14
        db 13,10,46,47,10,46,47,10,10,83,10,98
        db 20,11,10,11,10,53,53,11,10,11,10,14
        db 13,10,32,10,10,32,10,10,10,10,82,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 47
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,11,34,32,10,10,10,10,61,62,10,14
        db 98,10,10,10,10,10,10,10,63,64,10,98
        db 13,10,34,33,11,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 48
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,11,11,10,10,14
        db 96,10,10,10,10,11,11,10,10,11,11,97
        db 13,10,10,11,11,10,10,10,10,10,10,14
        db 13,11,11,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 49
        db 16,12,12,12,98,12,12,98,12,12,12,17
        db 13,28,22,54,11,10,90,10,90,34,32,14
        db 20,10,10,11,10,11,90,10,90,11,10,98
        db 13,10,28,28,11,54,11,10,11,34,32,14
        db 13,11,10,10,10,10,10,11,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 50
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,31,32,33,10,33,10,33,11,32,34,14
        db 98,10,11,10,10,11,10,10,11,10,75,14
        db 13,10,34,32,10,34,32,10,34,32,10,14
        db 13,10,11,10,10,11,10,10,11,10,10,14
        db 18,15,15,15,15,97,15,15,15,15,15,19
        ; Piso 51
        db 05,01,01,01,01,01,01,01,74,56,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,09,00,00,00,09,00,00,00,09,03
        db 02,00,00,00,09,00,00,00,09,00,00,97
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 52
        db 05,01,98,56,01,01,01,01,01,01,01,06
        db 02,87,00,00,00,00,35,31,31,31,83,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 20,00,00,00,00,00,35,31,31,82,35,03
        db 02,58,00,00,00,09,00,00,00,09,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 53
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,87,31,00,00,00,35,00,92,03
        db 02,09,35,00,00,09,35,00,00,09,00,03
        db 02,00,00,00,31,00,00,00,31,00,00,03
        db 02,00,93,09,00,00,00,00,09,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 54
        db 05,01,01,01,01,98,01,01,57,01,01,06
        db 02,00,35,00,00,00,09,00,00,31,00,03
        db 02,00,00,00,31,75,00,35,09,00,00,03
        db 02,00,35,00,00,75,00,00,00,35,09,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 55
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,09,00,00,00,00,00,03
        db 02,00,58,09,58,75,43,09,43,00,00,03
        db 02,00,00,43,00,58,75,43,00,58,00,03
        db 02,09,00,00,00,00,00,00,00,09,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 56
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,31,35,25,10,22,25,10,22,25,10,14
        db 13,75,10,75,11,11,10,10,11,11,10,14
        db 13,41,11,11,10,10,11,11,43,10,10,98
        db 13,10,10,10,10,10,10,10,43,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 57
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,34,34,10,34,34,10,34,34,10,43,14
        db 13,10,10,11,10,10,75,10,10,11,10,98
        db 98,10,34,24,10,34,34,10,34,34,10,14
        db 13,10,10,10,75,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 58
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,32,33,85,32,32,10,33,33,10,14
        db 98,10,10,10,90,10,10,90,11,10,10,14
        db 13,10,33,32,10,33,33,10,32,33,10,98
        db 13,10,11,10,10,91,10,91,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 59
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,10,32,10,33,75,32,10,33,10,10,98
        db 98,10,10,33,10,32,75,33,10,32,10,14
        db 13,88,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 60
        db 16,12,12,12,12,21,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,94,14
        db 98,95,10,44,45,10,10,44,45,11,10,14
        db 13,10,11,46,47,10,10,46,47,10,10,14
        db 13,95,10,10,10,10,10,10,10,10,94,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 61
        db 05,01,57,01,01,01,01,56,01,01,01,06
        db 02,26,24,22,00,24,22,00,24,23,00,03
        db 02,00,00,09,00,00,00,91,00,00,00,98
        db 02,00,24,23,00,24,22,76,24,22,00,03
        db 02,00,00,91,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,98,04,04,04,08
        ; Piso 62
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,91,00,00,00,35,35,31,00,03
        db 98,00,31,35,31,77,00,00,90,00,00,97
        db 02,00,00,91,00,76,00,31,31,35,00,03
        db 02,00,35,31,31,00,00,00,90,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 63
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,35,35,35,00,00,31,31,31,00,03
        db 20,00,00,00,00,09,00,00,00,75,00,03
        db 02,00,31,31,31,00,09,35,35,35,00,03
        db 02,00,89,00,00,00,00,00,00,00,75,03
        db 07,04,04,04,98,04,04,04,04,04,04,08
        ; Piso 64
        db 05,57,01,01,01,98,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,35,00,31,00,35,00,31,00,35,03
        db 02,00,00,00,00,09,00,00,00,82,00,03
        db 02,00,00,00,00,00,00,00,31,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 65
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,58,75,00,43,00,09,43,88,00,03
        db 02,00,00,43,09,00,43,00,75,43,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 66
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,90,61,62,10,14
        db 13,10,44,45,10,10,10,10,63,64,10,98
        db 13,10,46,47,10,10,10,10,10,10,10,14
        db 13,10,10,91,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 67
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,97
        db 96,10,10,10,10,10,10,10,10,11,10,14
        db 13,10,11,10,10,10,10,10,10,10,10,14
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 68
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 20,10,10,10,10,10,10,10,80,10,80,14
        db 13,10,42,10,10,42,10,42,42,10,42,14
        db 13,11,10,42,10,10,42,10,10,42,10,14
        db 13,10,10,42,10,10,10,10,10,10,10,98
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 69
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,42,42,10,10,10,10,14
        db 13,10,10,10,10,75,10,10,10,11,10,98
        db 13,10,42,42,10,10,75,11,42,42,10,14
        db 98,10,10,10,10,42,42,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 70
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,89,10,88,14
        db 98,10,42,87,10,88,10,10,42,10,10,14
        db 13,10,42,10,42,87,42,89,42,10,10,14
        db 13,10,88,10,10,10,10,10,10,87,11,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 71
        db 05,01,01,01,01,01,01,98,01,01,01,06
        db 02,00,87,00,00,00,00,00,09,88,00,03
        db 02,00,27,22,23,27,23,23,27,22,00,03
        db 02,00,09,00,89,00,00,00,00,00,00,03
        db 02,88,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,98,04,04,04,04,04,08
        ; Piso 72
        db 05,01,01,01,01,98,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,00,92,00,92,03
        db 02,00,31,35,31,88,00,35,31,35,00,03
        db 02,00,00,00,00,31,35,89,09,00,00,03
        db 02,93,00,93,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 73
        db 05,01,01,01,98,01,01,57,01,57,01,06
        db 02,00,00,00,00,31,31,00,31,00,31,03
        db 02,09,00,00,09,00,00,00,00,00,00,03
        db 02,00,35,31,00,35,35,09,35,35,82,03
        db 02,00,00,00,00,00,00,00,93,00,00,03
        db 07,04,04,04,04,04,04,98,04,04,04,08
        ; Piso 74
        db 05,01,01,01,01,74,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,09,03
        db 02,00,00,00,09,00,00,00,00,00,00,03
        db 02,00,00,00,00,00,00,09,00,00,00,03
        db 02,00,09,00,00,00,00,00,00,00,00,97
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 75
        db 05,01,01,01,01,98,01,57,01,01,01,06
        db 02,43,43,58,09,00,00,00,58,00,92,03
        db 02,43,58,00,00,00,43,00,00,92,58,03
        db 02,58,09,00,43,00,00,00,92,58,43,03
        db 20,00,00,00,00,00,92,92,43,58,58,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 76
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 13,75,42,10,42,10,42,10,42,11,10,14
        db 13,10,42,10,42,10,42,10,42,11,10,14
        db 13,10,10,10,10,10,10,94,42,10,10,98
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 77
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,91,91,10,10,10,10,14
        db 13,10,41,42,42,10,10,91,91,11,10,98
        db 13,10,11,90,90,10,10,42,42,42,10,14
        db 98,10,10,10,10,90,90,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 78
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,10,10,10,10,10,10,10,92,14
        db 98,10,10,42,10,10,11,90,10,42,10,14
        db 13,10,10,10,42,91,10,10,42,10,10,14
        db 13,10,93,10,11,10,10,10,10,10,10,97
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 79
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,11,10,10,10,10,10,10,10,14
        db 13,10,88,10,10,53,10,10,11,89,10,98
        db 13,10,10,10,10,89,70,10,10,10,10,14
        db 20,10,87,10,69,11,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 80
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,89,10,10,10,10,10,10,11,88,14
        db 98,10,11,10,69,53,10,10,89,10,10,14
        db 13,10,10,70,10,69,10,10,10,10,10,14
        db 13,10,10,10,10,11,10,87,10,70,10,14
        db 18,15,15,98,15,15,98,15,15,98,15,19
        ; Piso 81
        db 05,57,01,01,01,98,01,01,01,01,01,06
        db 02,00,28,28,29,00,00,29,28,28,42,03
        db 02,00,00,09,00,90,09,00,90,00,00,03
        db 02,00,29,28,28,00,00,28,28,41,00,98
        db 02,00,91,00,91,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 82
        db 05,01,01,01,01,01,01,01,01,01,01,06
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 02,00,28,28,28,28,29,28,28,28,00,03
        db 98,00,00,09,00,00,00,00,75,00,00,03
        db 02,00,00,00,00,00,00,00,00,00,00,03
        db 07,04,04,04,04,04,98,04,04,04,04,08
        ; Piso 83
        db 05,01,01,01,01,01,01,98,01,57,01,06
        db 02,00,42,00,30,00,30,00,30,00,00,03
        db 02,00,00,00,00,00,92,00,00,09,92,03
        db 02,00,00,30,00,30,00,30,00,30,00,03
        db 02,00,09,93,00,93,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,98,04,04,08
        ; Piso 84
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,75,10,10,10,10,14
        db 13,10,10,55,55,10,55,55,10,11,10,14
        db 13,10,42,75,10,42,10,10,42,10,10,98
        db 13,10,10,10,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 85
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,55,10,10,91,10,10,55,10,10,14
        db 13,10,55,10,10,90,10,89,55,10,10,98
        db 98,10,90,10,10,55,10,10,90,11,10,14
        db 13,10,91,10,10,55,10,10,91,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 86
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,11,10,10,10,10,10,92,10,92,14
        db 98,10,10,42,10,55,55,88,42,10,10,98
        db 13,10,42,42,10,55,55,10,42,42,10,14
        db 13,93,10,93,10,10,10,10,10,11,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 87
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,75,10,10,11,14
        db 98,10,42,42,10,55,55,55,10,42,10,14
        db 13,11,42,42,42,55,75,55,42,42,10,14
        db 13,10,10,10,10,10,11,10,10,10,89,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 88
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,10,10,11,10,10,10,10,90,90,10,14
        db 13,87,10,55,55,55,10,42,10,10,10,14
        db 13,10,10,10,91,91,10,10,42,10,10,98
        db 13,10,11,42,42,42,10,42,10,11,10,14
        db 18,15,15,15,15,15,98,15,15,15,15,19
        ; Piso 89
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,89,10,10,10,11,11,10,10,83,10,14
        db 13,55,55,55,11,42,10,42,10,10,83,14
        db 98,10,10,10,11,10,42,11,10,10,10,14
        db 13,10,10,10,10,10,11,10,10,10,10,14
        db 18,15,15,98,15,15,15,15,15,15,15,19
        ; Piso 90
        db 16,12,12,98,12,12,98,12,12,98,12,17
        db 13,70,10,10,10,10,10,10,69,10,10,14
        db 13,10,10,10,89,53,10,70,10,10,10,14
        db 13,10,10,69,11,10,11,10,10,88,10,14
        db 13,10,69,11,10,10,70,11,10,10,10,14
        db 18,15,15,15,15,98,15,15,15,15,15,19
        ; Piso 91
        db 05,01,01,01,01,01,98,01,01,01,01,06
        db 02,00,91,00,91,00,00,00,00,00,00,03
        db 02,00,00,90,09,90,29,28,29,28,00,03
        db 02,28,29,28,28,09,00,91,00,91,00,03
        db 02,86,00,00,00,00,09,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 92
        db 05,01,01,01,01,01,98,01,01,57,01,06
        db 02,00,75,00,00,00,00,00,00,00,00,03
        db 02,58,58,00,00,00,58,09,58,58,00,03
        db 02,00,85,43,43,58,58,00,58,00,00,98
        db 02,00,00,09,09,00,00,00,00,00,00,03
        db 07,50,04,04,04,04,04,04,04,04,04,08
        ; Piso 93
        db 05,01,01,01,57,01,01,06,98,01,01,06
        db 02,30,00,00,00,84,00,03,00,30,89,03
        db 02,00,00,09,09,00,00,03,00,00,00,03
        db 98,00,00,00,00,00,00,03,43,42,00,03
        db 02,00,00,00,00,00,82,03,09,86,00,03
        db 07,04,04,04,04,04,04,08,04,04,04,08
        ; Piso 94
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,93,10,93,10,10,11,10,10,10,10,14
        db 13,10,55,55,10,10,42,10,55,55,10,98
        db 13,10,55,10,10,42,42,10,55,11,10,14
        db 13,10,10,11,10,92,10,10,92,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 95
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,10,88,10,10,10,10,10,11,10,10,14
        db 98,10,10,75,55,84,55,10,10,10,10,98
        db 13,11,10,10,55,55,55,75,10,10,10,14
        db 13,10,10,87,10,10,10,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 96
        db 16,12,12,12,12,12,12,12,12,12,12,17
        db 13,89,42,10,10,10,42,10,10,10,10,14
        db 98,10,42,10,55,10,86,10,55,10,10,98
        db 13,10,42,10,55,10,42,94,55,10,11,14
        db 13,10,10,94,55,10,10,10,55,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 97
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,93,10,55,10,10,10,10,55,10,92,14
        db 98,10,10,55,55,10,11,55,55,10,11,14
        db 13,11,10,10,10,75,10,10,10,10,10,14
        db 13,10,10,10,10,55,55,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 98
        db 16,12,12,12,12,12,98,12,12,12,12,17
        db 13,42,42,42,10,11,10,10,42,42,42,14
        db 13,10,85,10,11,11,11,10,10,10,10,14
        db 13,55,55,55,10,11,10,95,55,55,55,14
        db 13,55,55,55,94,10,10,10,55,55,55,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 99
        db 16,12,12,98,12,12,12,12,12,12,12,17
        db 13,10,10,10,10,10,10,55,10,95,78,14
        db 13,10,55,55,55,55,55,55,55,10,55,14
        db 13,10,10,10,10,55,55,55,95,10,55,14
        db 13,55,55,55,10,10,10,10,10,55,55,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 100
        db 16,12,12,12,12,98,12,12,12,12,12,17
        db 13,10,70,10,11,10,11,10,69,10,10,14
        db 13,10,10,88,70,53,10,69,10,10,10,14
        db 13,69,10,10,11,10,11,10,10,10,70,98
        db 13,10,10,69,10,10,70,10,10,10,10,14
        db 18,15,15,15,15,15,15,15,15,15,15,19
        ; Piso 101
        db 05,01,01,01,56,01,01,01,01,01,01,06
        db 02,00,09,00,09,00,09,00,09,00,09,03
        db 02,09,00,09,00,09,00,09,00,09,00,03
        db 20,00,09,00,09,00,09,72,09,00,09,97
        db 02,09,00,09,00,09,00,09,00,09,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
        ; Piso 102 (huevo de pascua)
        db 05,98,01,01,01,56,01,01,01,01,01,06
        db 02,00,09,00,00,00,00,00,00,85,86,03
        db 02,00,00,09,00,00,00,85,86,00,00,03
        db 02,00,00,00,09,85,86,00,09,09,09,03
        db 02,00,00,85,86,09,00,00,00,00,00,03
        db 07,04,04,04,04,04,04,04,04,04,04,08
