        ;
        ; Grficas para Zombie Near
        ;
        ; por Oscar Toledo Gutirrez
        ;
        ; (c) Copyright 2011 Oscar Toledo Gutirrez
        ; El dibujo de la maceta es cortesa de Adn Toledo Gutirrez
        ;
        ; Creacin: 06-ene-2011.
        ; Revisin: 11-ene-2011. Se agregan smbolos !, ?, ' y %, adems se
        ;                        termina el alfabeto. Se corrigen los colores
        ;                        del transportador y se redisea la grfica.
        ; Revisin: 14-ene-2011. Se agregan letras A, B y guin.
        ; Revisin: 15-ene-2011. Se agregan el mosaico 41 (perro de peluche),
        ;                        42 (maceta con planta), 43 (caja de cartn),
        ;                        44-47 (mquina con zombie). Mejoras en
        ;                        colores. Se redisea el librero, la mquina
        ;                        de caf y el escritorio con PC.
        ; Revisin: 17-ene-2011. Se agrega el mosaico 48 (puerta este). Se
        ;                        agrega smbolo :
        ; Revisin: 18-ene-2011. Se agrega el mosaico 49 de relleno y letras
        ;                        $36 y $37.
        ; Revisin: 20-ene-2011. Se agrega letra  como $36,  como $37 y 
        ;                        como $35 (se elimina :)
        ; Revisin: 24-ene-2011. Se mejora el piso de mosaico 0 y 9.
        ; Revisin: 25-ene-2011. Se mejora color de paredes 12-19.
        ;                        Se estilizan un poco ms las letras. Las
        ;                        letras se van a ZW.ASM, y estas grficas
        ;                        ahora estarn en slot alto.
        ; Revisin: 26-mar-2011. Las letras vuelven a este mdulo.
        ; Revisin: 03-abr-2011. Se reutilizan caracteres repetidos de
        ;                        algunos mosaicos, as se tiene los nuevos
        ;                        mosaico 52 : escritorio con taza y dona,
        ;                        mosaico 53 : piso con smbolo biopeligro.
        ; Revisin: 04-abr-2011. Se modifica el PC para poder colorear la
        ;                        pantalla en el mosaico 54.
        ; Revisin: 05-abr-2011. Se dibuja un nuevo mosaico 53.
        ; Revisin: 06-abr-2011. Nuevo mosaico 55 : maceta con flores.
        ; Revisin: 08-abr-2011. Nuevo mosaico 56 : pared 1 con rejilla. 
        ;                        Nuevo mosaico 57 : pared 1 con pizarrn.
        ;                        Nuevo mosaico 58 : caja de cartn versin 2.
        ;                        Nuevos mosaicos 59-60 : piso para jefes.
        ;                        Nuevos mosaicos 61-64 : Mquina lser.
        ;                        En los mosaicos 65-66 queda el monumento al
        ;                        C.
        ;

        ;
        ; Las fantabulosas letras
        ; Incluye algunos grficos fantastirigillos
        ;
letras:
        db $00,$00,$00,$00,$00,$00,$00,$00      ; $00 Espacio
        db $38,$6c,$c6,$c6,$fe,$c6,$c6,$00      ; $01 A
        db $fc,$c6,$c6,$fc,$c6,$c6,$fc,$00      ; $02 B
        db $3c,$66,$c0,$c0,$c0,$66,$3c,$00      ; $03 C
        db $f8,$cc,$c6,$c6,$c6,$cc,$f8,$00      ; $04 D
        db $FE,$C0,$C0,$FC,$C0,$C0,$FE,$00      ; $05 E
        db $FE,$C0,$C0,$FC,$C0,$C0,$C0,$00      ; $06 F
        db $3C,$66,$C0,$CE,$C6,$66,$3C,$00      ; $07 G
        db $c6,$c6,$c6,$fe,$c6,$c6,$c6,$00      ; $08 H
        db $78,$30,$30,$30,$30,$30,$78,$00      ; $09 I
        db $06,$06,$06,$06,$c6,$c6,$7c,$00      ; $0A J
        db $c6,$c6,$cc,$f8,$cc,$c6,$c6,$00      ; $0B K
        db $C0,$C0,$C0,$C0,$C0,$C0,$FE,$00      ; $0C L
        db $c6,$ee,$fe,$d6,$d6,$c6,$c6,$00      ; $0D M
        db $C6,$e6,$f6,$DE,$CE,$C6,$C6,$00      ; $0E N
        db $38,$6c,$C6,$C6,$C6,$6c,$38,$00      ; $0F O
        db $Fc,$C6,$C6,$fc,$c0,$C0,$C0,$00      ; $10 P
        db $38,$6c,$c6,$c6,$c6,$6c,$36,$03      ; $11 Q
        db $Fc,$C6,$C6,$fC,$d8,$Cc,$C6,$00      ; $12 R
        db $7c,$c6,$c0,$7c,$06,$c6,$7c,$00      ; $13 S
        db $fc,$30,$30,$30,$30,$30,$30,$00      ; $14 T
        db $C6,$C6,$C6,$C6,$C6,$c6,$7c,$00      ; $15 U
        db $c6,$c6,$c6,$6c,$6c,$38,$10,$00      ; $16 V
        db $c6,$c6,$c6,$d6,$fe,$fe,$6c,$00      ; $17 W
        db $c6,$c6,$6c,$38,$6c,$c6,$c6,$00      ; $18 X
        db $C6,$C6,$6C,$38,$30,$30,$30,$00      ; $19 Y
        db $fe,$0c,$18,$30,$60,$c0,$fe,$00      ; $1A Z
        db $ff,$c0,$c0,$c0,$c0,$c0,$c0,$ff      ; $1B Energa llena (izq)
        db $ff,$c0,$c0,$c0,$c0,$c0,$c0,$ff      ; $1C Energa vacia (izq)
        db $ff,$00,$00,$00,$00,$00,$00,$ff      ; $1D Energa llena (medio)
        db $ff,$00,$00,$00,$00,$00,$00,$ff      ; $1E Energa vacia (medio)
        db $c0,$c0,$c0,$c0,$c0,$c0,$c0,$c0      ; $1F Energa (der)
        db $7c,$c6,$ce,$DE,$f6,$e6,$7c,$00      ; $20 0
        db $30,$70,$30,$30,$30,$30,$78,$00      ; $21 1
        db $7C,$C6,$06,$3c,$60,$C0,$FE,$00      ; $22 2
        db $7C,$C6,$0c,$38,$0c,$C6,$7C,$00      ; $23 3
        db $1E,$36,$66,$c6,$fe,$06,$06,$00      ; $24 4
        db $FE,$C0,$C0,$Fc,$06,$0c,$F8,$00      ; $25 5
        db $3E,$60,$c0,$fc,$C6,$c6,$7c,$00      ; $26 6
        db $FE,$06,$0C,$18,$30,$30,$30,$00      ; $27 7
        db $7C,$C6,$c6,$7c,$c6,$C6,$7C,$00      ; $28 8
        db $7c,$c6,$C6,$7e,$06,$0c,$78,$00      ; $29 9
        db $00,$6C,$fe,$fe,$7c,$38,$10,$00      ; $2A Corazn
        db $30,$70,$30,$30,$30,$30,$78,$00      ; $2B 1 (para 1UP)
        db $7C,$C6,$06,$3c,$60,$C0,$FE,$00      ; $2C 2 (para 2UP)
        db $3c,$30,$3c,$30,$78,$CC,$CC,$78      ; $2D Llave
        db $18,$3c,$3c,$3c,$18,$00,$18,$18      ; $2E !
        db $7C,$C6,$0C,$18,$18,$00,$18,$18      ; $2F ?
        db $0C,$18,$30,$00,$00,$00,$00,$00      ; $30 '
        db $c0,$cc,$18,$30,$60,$cc,$0c,$00      ; $31 %
        db $38,$6c,$c6,$c6,$fe,$c6,$c6,$00      ; $32 A (para piso)
        db $fc,$c6,$c6,$fc,$c6,$c6,$fc,$00      ; $33 B (para piso)
        db $00,$00,$00,$fc,$00,$00,$00,$00      ; $34 -
        db $30,$30,$00,$30,$30,$60,$c6,$7c      ; $35 
        db $FE,$00,$C6,$e6,$de,$Ce,$C6,$00      ; $36 
        db $18,$18,$00,$18,$3c,$3c,$3c,$18      ; $37 

